/*
 * File: pixmaps.h
 *
 * Copyright (C) 2000, 2001 Jorge Arellano Cid <jcid@inf.utfsm.cl>
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 2 of the License, or
 * (at your option) any later version.
 */

#ifndef __PIXMAPS_H__
#define __PIXMAPS_H__

/* XPM
static char * history_xpm[] = {
"11 20 6 1",
"       c None",
".      c #000000000000",
"X      c #9658A289BEFB",
"O      c #FFFF9A690000",
"+      c #FFFFFFFF0000",
"@      c #FFFFFFFFFFFF",
"           ",
"     .     ",
"    .X.    ",
"   .XXX.   ",
"  .XXXXX.  ",
" .XXXXXXX. ",
" ...XXX... ",
"   .XXX.   ",
"   .XXX.   ",
"   .XXX.   ",
"   OOOOO   ",
"   .XXX.   ",
"   .XXX.   ",
" ...XXX... ",
" .XXXXXXX. ",
"  .XXXXX.  ",
"   .XXX.   ",
"    .X.    ",
"     .     ",
"           "};
*/
/* XPM */
static char * left_xpm[] = {
"24 24 103 2",
"       c None",
".      c #173F59",
"+      c #0B2D50",
"@      c #0D335A",
"#      c #284469",
"$      c #6E92B7",
"%      c #476088",
"&      c #7F98BA",
"*      c #DEECF7",
"=      c #2C5783",
"-      c #8097B9",
";      c #FCFBFC",
">      c #A8C6DD",
",      c #106093",
"'      c #040304",
")      c #344F6D",
"!      c #22405F",
"~      c #000207",
"{      c #7B93B4",
"]      c #E0EDF3",
"^      c #58B3D9",
"/      c #259ACA",
"(      c #3E8DBF",
"_      c #97C7E0",
":      c #E3F1F8",
"<      c #FCF9FC",
"[      c #CBE6F4",
"}      c #2B4B70",
"|      c #040B19",
"1      c #82A0C1",
"2      c #DBEAF2",
"3      c #70C3DF",
"4      c #1797C6",
"5      c #0F88C0",
"6      c #339FCC",
"7      c #95CEE8",
"8      c #C3E4F2",
"9      c #CAE8F3",
"0      c #A7D9EE",
"a      c #63A8D0",
"b      c #245B89",
"c      c #040F1F",
"d      c #738EB2",
"e      c #DCEBF7",
"f      c #BBD8EA",
"g      c #78C2E1",
"h      c #19A0CC",
"i      c #0D81BE",
"j      c #319CCE",
"k      c #81BEDA",
"l      c #98C9E3",
"m      c #7AB9DD",
"n      c #3F92C2",
"o      c #0F5382",
"p      c #050E20",
"q      c #030712",
"r      c #105687",
"s      c #1792C0",
"t      c #21B5DA",
"u      c #15A9DA",
"v      c #0D8AC4",
"w      c #0F81BC",
"x      c #1183B8",
"y      c #107CAF",
"z      c #117EB0",
"A      c #117FB2",
"B      c #1382B6",
"C      c #105285",
"D      c #0F8CC6",
"E      c #3BC3E0",
"F      c #1694CF",
"G      c #149ED1",
"H      c #26B1D3",
"I      c #45C3DE",
"J      c #42C5DD",
"K      c #20AFD3",
"L      c #15A5D4",
"M      c #040C1B",
"N      c #1CA0CB",
"O      c #47CCE8",
"P      c #14ADD8",
"Q      c #1181B0",
"R      c #135A8C",
"S      c #13598E",
"T      c #11588A",
"U      c #105581",
"V      c #0E3863",
"W      c #030A16",
"X      c #040D1B",
"Y      c #1C91C1",
"Z      c #106291",
"`      c #061329",
" .     c #051124",
"..     c #081427",
"+.     c #0F1C2E",
"@.     c #071020",
"#.     c #020106",
"$.     c #106CA1",
"%.     c #10507D",
"&.     c #104873",
"*.     c #030714",
"=.     c #F8F8F8",
"-.     c #02060F",
"                                                ",
"                                                ",
"                                                ",
"                        .                       ",
"                      + @                       ",
"                    + # @                       ",
"                  + $ % @                       ",
"                + & * = @                       ",
"              + - ; > , @ ' ) ! + + + ~         ",
"            + { ; ] ^ / ( _ : < < [ } |         ",
"          + 1 < 2 3 4 5 6 7 8 9 0 a b c         ",
"        + d e f g h 5 i 5 j k l m n o p         ",
"        q r s t u v i i w x y z A B C c         ",
"          | r D E u F G H I J I K L C c         ",
"            M r N O P Q Q R S S T U V W         ",
"              X r Y E Z @ `  . ...+.@.#.        ",
"                M r $.%.@                       ",
"                  M r &.@                       ",
"                    *.@ @         =.            ",
"                      q @                       ",
"                        -.                      ",
"                                                ",
"                                                ",
"                                                "};

/* XPM */
static char * right_xpm[] = {
"24 24 74 1",
"       c None",
".      c #294766",
"+      c #0D335A",
"@      c #000000",
"#      c #32739D",
"$      c #80ADCF",
"%      c #97BFD8",
"&      c #DEECF7",
"*      c #010101",
"=      c #445E79",
"-      c #324D6B",
";      c #0B2C4E",
">      c #0C2E51",
",      c #19395A",
"'      c #95BBD6",
")      c #A8C6DD",
"!      c #FCFBFC",
"~      c #3A5571",
"{      c #92B7D1",
"]      c #D9E9F6",
"^      c #FDFAFD",
"/      c #C0D9ED",
"(      c #A7CFE6",
"_      c #58B3D9",
":      c #DBEAF2",
"<      c #324E6B",
"[      c #CCDDEB",
"}      c #8EC1D9",
"|      c #BCDCEB",
"1      c #CEE4F1",
"2      c #B4D7EB",
"3      c #7ABBDD",
"4      c #6AB2D7",
"5      c #0D97CA",
"6      c #0D8AC4",
"7      c #2F4C6A",
"8      c #E0E8F1",
"9      c #7FB3D4",
"0      c #3DAAD2",
"a      c #5EB2D5",
"b      c #43AED6",
"c      c #2395CA",
"d      c #0E7DB7",
"e      c #0E7CB5",
"f      c #0E88C1",
"g      c #BBD8EA",
"h      c #DCEBF7",
"i      c #1A395B",
"j      c #DFE8F4",
"k      c #7CBEDD",
"l      c #0E80B5",
"m      c #0E76A7",
"n      c #0E7BAD",
"o      c #0D82B8",
"p      c #0D81BE",
"q      c #47CCE8",
"r      c #1C91C1",
"s      c #105687",
"t      c #D2E1EF",
"u      c #8EC3E1",
"v      c #20AFD3",
"w      c #3FBFDA",
"x      c #46C9E5",
"y      c #26B1D3",
"z      c #14ADD8",
"A      c #1694CF",
"B      c #1E679A",
"C      c #145A8B",
"D      c #115C90",
"E      c #136192",
"F      c #0F80B4",
"G      c #0E9DCB",
"H      c #030203",
"I      c #F8F8F8",
"                        ",
"                        ",
"                        ",
"           .            ",
"           +@           ",
"           +#@          ",
"           +$#@         ",
"           +%&#*        ",
"    =-;>>>,+')!#@       ",
"    ~{]^^^^/(_:!#@      ",
"    <[}|123456_:!#@     ",
"    7890ab5cdef_gh#@    ",
"    ijklmnofepp_qrs@    ",
"    ;tuvwxyzzAzqrs@     ",
"    >BCCCDEFpzqrs@      ",
"    >@@@@@@+GqrsH       ",
"           +rrsH        ",
"           +#s@         ",
"           +s@   I      ",
"           +@           ",
"           +            ",
"                        ",
"                        ",
"                        "};

/* XPM */
static char * reload_xpm[] = {
"22 22 147 2",
"       c None",
".      c #215017",
"+      c #225118",
"@      c #1C3F10",
"#      c #1C4110",
"$      c #213B14",
"%      c #1A330D",
"&      c #141400",
"*      c #1D4613",
"=      c #2A732F",
"-      c #65C284",
";      c #D8F0D6",
">      c #B9E4BD",
",      c #82CD91",
"'      c #3D8F4B",
")      c #477D40",
"!      c #417036",
"~      c #1E4917",
"{      c #1B3E0F",
"]      c #32A85D",
"^      c #FFFFFF",
"/      c #B8E2BE",
"(      c #46B670",
"_      c #2F833C",
":      c #112405",
"<      c #121600",
"[      c #212106",
"}      c #142B0A",
"|      c #B2E0B8",
"1      c #47B671",
"2      c #50854A",
"3      c #686868",
"4      c #6E6E6E",
"5      c #101800",
"6      c #CBE9CB",
"7      c #63C284",
"8      c #337F3A",
"9      c #17320C",
"0      c #747474",
"a      c #2A6F2B",
"b      c #A3DAAE",
"c      c #31843E",
"d      c #676767",
"e      c #7B7B7B",
"f      c #296C27",
"g      c #E0F3DD",
"h      c #63C385",
"i      c #46914F",
"j      c #142908",
"k      c #6D6D6D",
"l      c #284919",
"m      c #305020",
"n      c #2FA057",
"o      c #BEE5C1",
"p      c #55BD7A",
"q      c #32843F",
"r      c #192C0B",
"s      c #161600",
"t      c #2C7F39",
"u      c #B0E1B5",
"v      c #DFF3DD",
"w      c #D4F4D4",
"x      c #6FC386",
"y      c #419652",
"z      c #378843",
"A      c #7DCB8F",
"B      c #CEECCE",
"C      c #2C813A",
"D      c #16310C",
"E      c #000000",
"F      c #171717",
"G      c #366D2F",
"H      c #32A65C",
"I      c #34B464",
"J      c #319E52",
"K      c #3A924C",
"L      c #64C280",
"M      c #256022",
"N      c #A0A0A0",
"O      c #474747",
"P      c #191919",
"Q      c #2F8F46",
"R      c #33B364",
"S      c #6AC684",
"T      c #5A5A5A",
"U      c #B8B8B8",
"V      c #848484",
"W      c #454545",
"X      c #151515",
"Y      c #407438",
"Z      c #2F8B40",
"`      c #2D823B",
" .     c #C3C3C3",
"..     c #383838",
"+.     c #484848",
"@.     c #8D8D8D",
"#.     c #4C4C4C",
"$.     c #B5B5B5",
"%.     c #6F6F6F",
"&.     c #353535",
"*.     c #222222",
"=.     c #292929",
"-.     c #4D4D4D",
";.     c #464646",
">.     c #282828",
",.     c #9B9B9B",
"'.     c #2A2A2A",
").     c #2F2F2F",
"!.     c #2E2E2E",
"~.     c #717171",
"{.     c #2C2C2C",
"].     c #0A0A0A",
"^.     c #030303",
"/.     c #757575",
"(.     c #3C3C3C",
"_.     c #515151",
":.     c #242424",
"<.     c #010101",
"[.     c #898989",
"}.     c #414141",
"|.     c #575757",
"1.     c #252525",
"2.     c #A3A3A3",
"3.     c #3B3B3B",
"4.     c #1A1A1A",
"5.     c #AFAFAF",
"6.     c #6A6A6A",
"7.     c #434343",
"8.     c #404040",
"9.     c #070707",
"0.     c #424242",
"a.     c #141414",
"b.     c #080808",
"c.     c #0B0B0B",
"d.     c #1C1C1C",
"e.     c #797979",
"f.     c #828282",
"g.     c #505050",
"h.     c #1F1F1F",
"i.     c #4B4B4B",
"j.     c #818181",
"k.     c #A5A5A5",
"l.     c #5E5E5E",
"m.     c #0D0D0D",
"n.     c #121212",
"o.     c #212121",
"p.     c #1D1D1D",
"                . + @ # $ % &               ",
"            * = - ; > , ' ) ! ~ {           ",
"          * ] ^ / ( _ * : < [ & ~ }         ",
"          = ^ | 1 2 & & 3 4     & } 5       ",
"        * - 6 7 8 9 3 0             } &     ",
"        a ^ b c & d e                 &     ",
"        f g h i j k                         ",
"& { l m n o p q r s & &                     ",
"& t u v w x y z A B C D       E F           ",
"  & G H I J K L C M &       E N O P         ",
"    & G Q R S C M & T     E U k V W X       ",
"      & Y Z ` M &       E  .4 ..+.@.#.P     ",
"        & G M &       E $.%.&.*.=.-.@.;.X   ",
"          & &       >.,.3 W W '.).!.;.~.{.].",
"                    E E ^.E /.(._.:.<.E E E ",
"                          E [.}.|.1.        ",
"    E                     E 2.3._.4.        ",
"    E E                 E 5.6.7.8.9.        ",
"      E E E         E E 5.V 0.+.a.          ",
"        b.*.c.d.E E e.5.f.g.g.{.9.          ",
"          E h.i.6.j.k.l.0.g.m.E             ",
"              ].n.P h.o.p.E                 "};

/* XPM */
static char * home_xpm[] = {
"24 24 122 2",
"       c None",
".      c #000000",
"+      c #232323",
"@      c #DCDCDC",
"#      c #424242",
"$      c #3F3F3F",
"%      c #E0E0E0",
"&      c #BFBFBF",
"*      c #393939",
"=      c #C5C5C5",
"-      c #AAAAAA",
";      c #151515",
">      c #C0C0C0",
",      c #656565",
"'      c #818181",
")      c #5A5A5A",
"!      c #191919",
"~      c #3B3B3B",
"{      c #464646",
"]      c #4A4A4A",
"^      c #454545",
"/      c #707070",
"(      c #131313",
"_      c #2D2D2D",
":      c #AFACAC",
"<      c #FAFAFA",
"[      c #5F5F5F",
"}      c #282828",
"|      c #A9A9A9",
"1      c #B2AFAF",
"2      c #101010",
"3      c #929292",
"4      c #A8A5A5",
"5      c #F8F8F8",
"6      c #EAEAEA",
"7      c #A4A1A1",
"8      c #9D9D9D",
"9      c #A1A1A1",
"0      c #D3D3D3",
"a      c #F7F7F7",
"b      c #D8D8D8",
"c      c #0F0F0F",
"d      c #2B2B2B",
"e      c #1C1818",
"f      c #7E7E7E",
"g      c #E3E3E3",
"h      c #F8F3F0",
"i      c #A8754F",
"j      c #945732",
"k      c #722909",
"l      c #5A1E08",
"m      c #E9E9E9",
"n      c #BDBDBD",
"o      c #676767",
"p      c #303030",
"q      c #1C1C1C",
"r      c #93542F",
"s      c #B29886",
"t      c #EBDBD0",
"u      c #D9BAA2",
"v      c #A3521E",
"w      c #FEFEFE",
"x      c #EFEFEF",
"y      c #CBCBCB",
"z      c #7A7A7A",
"A      c #212121",
"B      c #8E8E8E",
"C      c #E8E8E8",
"D      c #93666D",
"E      c #EEE1D8",
"F      c #E8CBAE",
"G      c #CE9059",
"H      c #C68450",
"I      c #6D2101",
"J      c #FBF8F8",
"K      c #919191",
"L      c #84494C",
"M      c #E7D3C4",
"N      c #DDAE84",
"O      c #D08035",
"P      c #B85A0C",
"Q      c #742601",
"R      c #ECE9E9",
"S      c #8F8F8F",
"T      c #824649",
"U      c #DEC5B3",
"V      c #D69964",
"W      c #C86910",
"X      c #B45507",
"Y      c #752701",
"Z      c #824447",
"`      c #D8B9A1",
" .     c #CE8340",
"..     c #C6650B",
"+.     c #AD4F06",
"@.     c #D1AD94",
"#.     c #A74906",
"$.     c #692F32",
"%.     c #C3977A",
"&.     c #C76812",
"*.     c #BD5B06",
"=.     c #9E4407",
"-.     c #6A3033",
";.     c #B56B37",
">.     c #BC5C09",
",.     c #B85805",
"'.     c #983E06",
").     c #722501",
"!.     c #7D7D7D",
"~.     c #B7B7B7",
"{.     c #CACACA",
"].     c #D7D7D7",
"^.     c #5A282B",
"/.     c #8D3D0E",
"(.     c #8F3A05",
"_.     c #853201",
":.     c #7E3005",
"<.     c #632001",
"[.     c #D8D7D7",
"}.     c #CBCACA",
"|.     c #020000",
"1.     c #450802",
"                    . .                         ",
"                  + @ # +                       ",
"        $ .     + % & & # *                     ",
"        $ .   + % = - - - # ;                   ",
"        $ . + % > , , , , ' ) !                 ",
"        $ ~ % = { ] ] ] ] ^ / # (               ",
"        _ % > { ] : @ @ : ] { , # (             ",
"      _ % & { ] : @ < < @ : ] { [ # (           ",
"    } % | { ] 1 % < < < < % 1 ] { [ # 2         ",
"  + @ 3 { ] 4 % 5 5 5 5 5 5 6 7 ] { [ # (       ",
"+ & 8 { ] 9 0 5 5 5 5 5 a a 5 b - ] { [ # c     ",
"  + d e f 0 g 5 h i j k l 5 h m n o p + q       ",
"      e f 0 g 5 r s t u v l w x y z p           ",
"      A B 0 C a D E F G H I J x y z p           ",
"      . K 0 m 5 L M N O P Q J R 0 S p           ",
"      . K 0 m 5 T U V W X Y J R 0 K p           ",
"      . K 0 m 5 Z `  ...+.Y J R 0 K p           ",
"      . K 0 m 5 Z @. ...#.Y a R 0 K p           ",
"      . K 0 m 5 $.%.&.*.=.Y J R 0 K p           ",
"      . K 0 m 5 -.;.>.,.'.).J R 0 K p           ",
"      . !.~.{.].^./.(._.:.<.[.}.~.!.p           ",
"        . . . . . . . . |.. . . . . 1.          ",
"                                                ",
"                                                "};

/* XPM */
static char * save_xpm[] = {
"22 22 139 2",
"       c None",
".      c #FDD7A6",
"+      c #E08F4D",
"@      c #9A6234",
"#      c #6B6B6B",
"$      c #000000",
"%      c #FD8504",
"&      c #F6E0AB",
"*      c #C1C1C1",
"=      c #3F3F3F",
"-      c #4A4A4A",
";      c #717171",
">      c #DD6F04",
",      c #B6B6B6",
"'      c #5A5A5A",
")      c #636363",
"!      c #5C5C5C",
"~      c #505050",
"{      c #747474",
"]      c #F1F1F1",
"^      c #DCDCDC",
"/      c #6D6D6D",
"(      c #464646",
"_      c #6C6C6C",
":      c #E6E6E6",
"<      c #FCFCFC",
"[      c #FFFFFF",
"}      c #DFDFDF",
"|      c #616161",
"1      c #545454",
"2      c #DE6935",
"3      c #F9BEA1",
"4      c #E1A183",
"5      c #5E5E5E",
"6      c #777777",
"7      c #5B5B5B",
"8      c #363636",
"9      c #D06517",
"0      c #C37B5A",
"a      c #FEFEFE",
"b      c #D8E6E6",
"c      c #565656",
"d      c #767676",
"e      c #C4C4C4",
"f      c #131313",
"g      c #9F9F9F",
"h      c #3D3D3D",
"i      c #454038",
"j      c #774F34",
"k      c #945935",
"l      c #7B7B7B",
"m      c #BABABA",
"n      c #494949",
"o      c #828282",
"p      c #B1B1B1",
"q      c #3B3B3B",
"r      c #D4D5D5",
"s      c #ABABAB",
"t      c #AAAAAA",
"u      c #ADADAD",
"v      c #C3C3C3",
"w      c #F4F4F4",
"x      c #F9F9F9",
"y      c #797979",
"z      c #060606",
"A      c #4D4D4D",
"B      c #989898",
"C      c #9A9A9A",
"D      c #EEEEEE",
"E      c #EFEFEF",
"F      c #CBCBCB",
"G      c #0C0C0C",
"H      c #919191",
"I      c #949494",
"J      c #929292",
"K      c #7C7C7C",
"L      c #888888",
"M      c #787878",
"N      c #737373",
"O      c #757575",
"P      c #8A8A8A",
"Q      c #8E8E8E",
"R      c #909090",
"S      c #8D8D8D",
"T      c #8B8B8B",
"U      c #535353",
"V      c #E0E0E0",
"W      c #BBBBBB",
"X      c #424242",
"Y      c #848484",
"Z      c #838383",
"`      c #454545",
" .     c #3A3A3A",
"..     c #858585",
"+.     c #585858",
"@.     c #404040",
"#.     c #CACACA",
"$.     c #2F2F2F",
"%.     c #6E6E6E",
"&.     c #EAEAEA",
"*.     c #969696",
"=.     c #4C4C4C",
"-.     c #5F5F5F",
";.     c #7A7A7A",
">.     c #707070",
",.     c #BEBEBE",
"'.     c #4E4E4E",
").     c #6A6A6A",
"!.     c #4F4F4F",
"~.     c #9C9C9C",
"{.     c #D6D6D6",
"].     c #444444",
"^.     c #6F6F6F",
"/.     c #040404",
"(.     c #2B2B2B",
"_.     c #676767",
":.     c #DADADA",
"<.     c #E3E3E3",
"[.     c #EDEDED",
"}.     c #808080",
"|.     c #515151",
"1.     c #656565",
"2.     c #F2F2F2",
"3.     c #CECECE",
"4.     c #C5C5C5",
"5.     c #BCBCBC",
"6.     c #818181",
"7.     c #606060",
"8.     c #010101",
"9.     c #A7A7A7",
"0.     c #B8B8B8",
"a.     c #8C8C8C",
"b.     c #A8A8A8",
"c.     c #898989",
"d.     c #414141",
"e.     c #555555",
"f.     c #C9C9C9",
"g.     c #353535",
"h.     c #383838",
". + @       # $                             ",
"% & . + @   $ * = - ;                       ",
"> % % & . + @ , ' ) ! = ~ {                 ",
"$ > > % % & . + @ ] ^ ! / ! = ( _           ",
"  $ $ > > % % & . + : < [ } ! | ! = 1 {     ",
"      $ $ > > % 2 3 4 : < [ [ [ } ! 5 6 $ 7 ",
"        8 $ $ 9 0 0 4 4 : < [ [ a b c d e $ ",
"        f g h $ i j j k $ : < [ [ c l { m n ",
"      # o p q r , s t t u v w [ x = y m z   ",
"      A B C h # D E D D D ] < [ } c d F h   ",
"      G H I J K 1 = L [ [ [ [ [ c M N m -   ",
"    _ O P Q R S T J { U = P [ V = { W $     ",
"    X Y Z `  .c T L ..L Y / +.@.O 6 #.$.    ",
"    z K %.M &.*.( =.-.y o ;.M { >.# ,.'.    ",
"  # ).N !.~.[ ] E {.Z ].( d ; ^.# m /.      ",
"  (./ _.( w &.:.<.[.V }.|.q ].! _.F X       ",
"  ! $ 1.= 2.{.{.3.4.5.1 ..6.q 7.7.W '       ",
"    # ( 8.( 9.e 5.0.P ( K a.U U W $         ",
"          # ( $ ( b.( ..c.d.e.U f.g.        ",
"                # ( $ ( *.h.U U m n         ",
"                      # ( $ ( e./.          ",
"                            # $ 7           "};

/* XPM */
static char * stop_xpm[] = {
"24 24 129 2",
"       c None",
".      c #921C1C",
"+      c #881F1D",
"@      c #7D221E",
"#      c #73241F",
"$      c #682720",
"%      c #5E2921",
"&      c #5E2A21",
"*      c #931D1D",
"=      c #DD8B8B",
"-      c #F8E8E8",
";      c #CFBFBF",
">      c #89605F",
",      c #FFFFFF",
"'      c #E79D95",
")      c #E0968F",
"!      c #DC928B",
"~      c #D88787",
"{      c #D17E7E",
"]      c #B4594F",
"^      c #66342C",
"/      c #000000",
"(      c #E99F97",
"_      c #DC7D77",
":      c #D67A72",
"<      c #D2736A",
"[      c #D1716A",
"}      c #D1706A",
"|      c #CC5F59",
"1      c #CD6060",
"2      c #B51515",
"3      c #DD9089",
"4      c #D57976",
"5      c #DF817D",
"6      c #DC827C",
"7      c #D97F79",
"8      c #D77C74",
"9      c #D5786F",
"0      c #C5655D",
"a      c #CC5D5D",
"b      c #C54D44",
"c      c #B30F0F",
"d      c #D57973",
"e      c #D1776F",
"f      c #ADADAD",
"g      c #E7928C",
"h      c #E08B86",
"i      c #DD8782",
"j      c #CF7B76",
"k      c #CF736B",
"l      c #D1746B",
"m      c #C23728",
"n      c #B41212",
"o      c #911A1A",
"p      c #E1837E",
"q      c #E0817D",
"r      c #E69490",
"s      c #D58681",
"t      c #C7564A",
"u      c #BD1813",
"v      c #A1110E",
"w      c #D98884",
"x      c #DE847E",
"y      c #D4766E",
"z      c #FDF9F9",
"A      c #D07267",
"B      c #CA5B53",
"C      c #BD1914",
"D      c #A1120F",
"E      c #D57E77",
"F      c #D9807A",
"G      c #D17469",
"H      c #CB6259",
"I      c #CB5F57",
"J      c #DD938C",
"K      c #D47B74",
"L      c #D77B74",
"M      c #D17771",
"N      c #CF6F65",
"O      c #CC675D",
"P      c #C65148",
"Q      c #D7837B",
"R      c #D07871",
"S      c #D37066",
"T      c #CF6F66",
"U      c #C95A52",
"V      c #C83939",
"W      c #CC716E",
"X      c #C97068",
"Y      c #C25951",
"Z      c #D17872",
"`      c #C94F42",
" .     c #C72E2E",
"..     c #BC1611",
"+.     c #A1100D",
"@.     c #E0D0D0",
"#.     c #CA6865",
"$.     c #C9726A",
"%.     c #CD665F",
"&.     c #CD695E",
"*.     c #CB6258",
"=.     c #C03223",
"-.     c #BC140F",
";.     c #A00E0B",
">.     c #5C2920",
",.     c #C77D7D",
"'.     c #B04E44",
").     c #CC6262",
"!.     c #CF6459",
"~.     c #CF6F67",
"{.     c #D07169",
"].     c #CD6962",
"^.     c #CD5E52",
"/.     c #C84A3D",
"(.     c #BC1510",
"_.     c #901616",
":.     c #C95656",
"<.     c #CD6155",
"[.     c #CF6359",
"}.     c #CF685D",
"|.     c #CD6055",
"1.     c #CC4848",
"2.     c #C44032",
"3.     c #C21A1A",
"4.     c #C03122",
"5.     c #901717",
"6.     c #B51717",
"7.     c #C73C38",
"8.     c #C63935",
"                                                ",
"                                                ",
"              . + @ # $ % & & &                 ",
"            * = - - - - - - ; > &               ",
"          * = , ' ' ) ! ! ~ { ] ^ /             ",
"        * = , ( _ : < [ } | 1 2 * & /           ",
"      * = , 3 4 5 6 7 8 9 0 a b c . & /         ",
"    . = , ( d e f g h i j k f l m n o & /       ",
"    . - ' p q f , , r s k f , , t u v & /       ",
"    . - ' w x g , , , y f z , A B C D & /       ",
"    + - ) E F h r , , , , , G H I C D & /       ",
"    @ - J K L i s y , , , M N O P C D & /       ",
"    # - Q R S j k f , , , , T U V C v & /       ",
"    $ - W X Y k f z , Z , , , `  ...+.& /       ",
"    & @.#.$.%.f , , G &.*., , , =.-.;.& /       ",
"    >.,.'.).!.%., ~.{.].^./., C (.+._.& /       ",
"      & & * :.<.[.}.|.1.2.3.4.(.+.5.& /         ",
"        / & . 6.7.8.8.8.u ..-.+.5.& /           ",
"          / & o v D D D v +.;._.& /             ",
"            / & & & & & & & & & /               ",
"              / / / / / / / / /                 ",
"                                                ",
"                                                ",
"                                                "};
/* XPM */
static char * bm_xpm[] = {
"26 20 6 1",
"       c None",
"@      c #FFFFFFFFFFFF",
"X      c #9658A289BEFB",
".      c #000000000000",
"O      c #FFFF9A690000",
"+      c #F8F8D4D49090",
"                          ",
"      @X@X@X@X@X@X@       ",
"      .X.X.X.X.X.X.X      ",
"     .XXXXXXXXXXXXX.X     ",
"     .XXXXXXXXXXXXX.OX    ",
"     .X......XXXXXX.+.    ",
"     .XX.XXX..X...X.+.    ",
"     .XX.XXXX.XXXXX.+.    ",
"     .XX.XXX..X...X.+.    ",
"     .XX.....XXXXXX.+.    ",
"     .XX.XXXX.X...X.+.    ",
"     .XX.XXXX.XXXXX.+.    ",
"     .XX.XXX..XXXXX.+.    ",
"     .X......XXXXXX.+.    ",
"     .XXXXXXXXXXXXX.+.    ",
"     .XXXXXXXXXXXXX.+.    ",
"     .XXXXXXXXXXXXX.+.    ",
"     ...............+.    ",
"      .++++++++++++++.    ",
"       ...............    "};

/* Small icons here */

/* XPM */
static char * s_left_xpm[] = {
"16 17 55 1",
"       c None",
".      c #104873",
"+      c #12426B",
"@      c #1F314E",
"#      c #1B466E",
"$      c #8097B9",
"%      c #000203",
"&      c #1A4169",
"*      c #E1ECF8",
"=      c #000000",
"-      c #184069",
";      c #FCFBFC",
">      c #58B3D9",
",      c #103E5F",
"'      c #154A72",
")      c #70C3DF",
"!      c #19A0CC",
"~      c #9CD5ED",
"{      c #CCE6F5",
"]      c #FCF9FC",
"^      c #7FB7DA",
"/      c #091528",
"(      c #12416D",
"_      c #DCEBF7",
":      c #0D81BE",
"<      c #1183B8",
"[      c #579FC4",
"}      c #07172C",
"|      c #090F1E",
"1      c #164C79",
"2      c #137CB2",
"3      c #3BC3E0",
"4      c #0D8AC4",
"5      c #22A4CF",
"6      c #42C5DD",
"7      c #2BB2D4",
"8      c #06172B",
"9      c #071830",
"0      c #144A77",
"a      c #47CCE8",
"b      c #1586BA",
"c      c #2282AF",
"d      c #298AB2",
"e      c #177BAA",
"f      c #13729E",
"g      c #061327",
"h      c #144F79",
"i      c #127CB3",
"j      c #0F4F7C",
"k      c #09203A",
"l      c #09213A",
"m      c #124875",
"n      c #1C91C1",
"o      c #061329",
"p      c #050D1C",
"                ",
"        .       ",
"       +@       ",
"      #$%       ",
"     &$*=       ",
"    -$;>,.....  ",
"   '$;)!~{]{^/  ",
"  ($_>!::<<<[}  ",
"  |1234:566758  ",
"   902a4bcdef=  ",
"    ghi3jkll==  ",
"     gmn=       ",
"      o.=       ",
"       p=       ",
"        =       ",
"                ",
"                "};

/* XPM */
static char * s_right_xpm[] = {
"16 17 50 1",
"       c None",
".      c #0C2E51",
"+      c #12416D",
"@      c #32739D",
"#      c #244263",
"$      c #DEECF7",
"%      c #A6D3EB",
"&      c #FFFFFF",
"*      c #9FC4DE",
"=      c #DFEDFA",
"-      c #EEF1FB",
";      c #BED9ED",
">      c #53AFD6",
",      c #0E88C1",
"'      c #5EB3D7",
")      c #0D97CA",
"!      c #0D81BE",
"~      c #0D82B8",
"{      c #0E7CB5",
"]      c #1492C7",
"^      c #105A8D",
"/      c #D2E1EF",
"(      c #8EC3E1",
"_      c #3FBFDA",
":      c #46C9E5",
"<      c #1BA8D0",
"[      c #0F8DC2",
"}      c #47CCE8",
"|      c #1C91C1",
"1      c #105687",
"2      c #02040B",
"3      c #173A5E",
"4      c #6399BC",
"5      c #2B83AC",
"6      c #2684AF",
"7      c #1E86B1",
"8      c #1184B9",
"9      c #14ADD8",
"0      c #050C18",
"a      c #0C2A4B",
"b      c #06121F",
"c      c #05101C",
"d      c #05101E",
"e      c #04111D",
"f      c #0E4C73",
"g      c #040911",
"h      c #103B5F",
"i      c #133858",
"j      c #0A223D",
"k      c #000000",
"                ",
"                ",
"        .       ",
"        +.      ",
"        +@.     ",
"        #$@.    ",
"   ++++##%&@.   ",
"   +*=-=;>,&@.  ",
"   +-')!~{!]$^. ",
"   #/(_:<![}|12 ",
"   3456789}|10  ",
"   abcdef}|1g   ",
"        h|1g    ",
"        i10     ",
"        j2      ",
"        k       ",
"                "};

/* XPM */
static char * s_home_xpm[] = {
"18 18 95 2",
"       c None",
".      c #3A3A3A",
"+      c #141414",
"@      c #282828",
"#      c #000000",
"$      c #606060",
"%      c #C0C0C0",
"&      c #9B9B9B",
"*      c #363636",
"=      c #555555",
"-      c #B0B0B0",
";      c #939393",
">      c #818181",
",      c #262626",
"'      c #312928",
")      c #464646",
"!      c #898989",
"~      c #5C5C5C",
"{      c #5A5A5A",
"]      c #5F5F5F",
"^      c #242424",
"/      c #545454",
"(      c #727272",
"_      c #666666",
":      c #AAAAAA",
"<      c #9D9D9D",
"[      c #656565",
"}      c #515151",
"|      c #212121",
"1      c #696969",
"2      c #BDBDBD",
"3      c #E8E8E8",
"4      c #B5B5B5",
"5      c #686868",
"6      c #4F4F4F",
"7      c #202020",
"8      c #636363",
"9      c #F0F0F0",
"0      c #F9F9F9",
"a      c #E6E6E6",
"b      c #B2B2B2",
"c      c #646464",
"d      c #4C4C4C",
"e      c #4A4A4A",
"f      c #6D6D6D",
"g      c #B8B8B8",
"h      c #F8F8F8",
"i      c #F7F7F7",
"j      c #616161",
"k      c #494949",
"l      c #1B1B1B",
"m      c #DDDDDD",
"n      c #D0BBB2",
"o      c #946B43",
"p      c #692608",
"q      c #DBDBDB",
"r      c #8B8B8B",
"s      c #39302F",
"t      c #3F0602",
"u      c #2A2929",
"v      c #A2A2A2",
"w      c #DFDFDF",
"x      c #F0DED2",
"y      c #DFBBA0",
"z      c #E2E2E2",
"A      c #979797",
"B      c #303030",
"C      c #A9A9A9",
"D      c #E1E1E1",
"E      c #E3C5AE",
"F      c #D46300",
"G      c #6B2401",
"H      c #E3E1E1",
"I      c #A5A5A5",
"J      c #292929",
"K      c #87592B",
"L      c #DFA473",
"M      c #BF5500",
"N      c #A8A8A8",
"O      c #7C4713",
"P      c #DD9358",
"Q      c #794410",
"R      c #D5782C",
"S      c #AE4900",
"T      c #9F9F9F",
"U      c #D3D3D3",
"V      c #D7D7D7",
"W      c #612900",
"X      c #AF4600",
"Y      c #9E3F00",
"Z      c #4E1D0B",
"`      c #D5D3D3",
" .     c #353535",
"..     c #343232",
"+.     c #353130",
"              . +                   ",
"      @ #   $ % & *                 ",
"      @ # = % - ; > ,               ",
"      ' ) % ! ~ { ] > ^             ",
"      / % ( _ : < [ } > |           ",
"    = % ( 1 2 3 3 4 5 6 > 7         ",
"  $ % ( 8 2 9 0 0 a b c d > |       ",
"e % f 8 g 9 h h h i 9 b j k > l     ",
"  @ , < m 0 n o p n 0 q r s t       ",
"    u v w 0 o x y p 0 z A B         ",
"    . C D 0 o E F G 0 H I J         ",
"    . C D 0 K L M G 0 H N J         ",
"    . C D 0 O P M G 0 H C J         ",
"    . C D 0 Q R S G 0 H N J         ",
"    . T U V W X Y Z V ` T J         ",
"      .  ...J J J J +. .J @         ",
"                                    ",
"                                    "};

/* XPM */
static char * s_reload_xpm[] = {
"18 18 69 1",
"       c None",
".      c #265C28",
"+      c #1E5421",
"@      c #154400",
"#      c #295F2C",
"$      c #B3D8B2",
"%      c #208A17",
"&      c #2FA522",
"*      c #113800",
"=      c #0C2600",
"-      c #215824",
";      c #DBECDA",
">      c #000000",
",      c #040D00",
"'      c #235326",
")      c #A9D7AD",
"!      c #1C4E1F",
"~      c #6EBC66",
"{      c #3FBE31",
"]      c #1B521E",
"^      c #1C501B",
"/      c #56A64F",
"(      c #E4E4E4",
"_      c #1B571A",
":      c #B5D7B3",
"<      c #289B19",
"[      c #249215",
"}      c #2F783F",
"|      c #46CF36",
"1      c #153C17",
"2      c #161616",
"3      c #244926",
"4      c #C6E0C4",
"5      c #2F7A41",
"6      c #44CD36",
"7      c #232323",
"8      c #B8B8B8",
"9      c #124515",
"0      c #44CB35",
"a      c #050505",
"b      c #BABABA",
"c      c #535353",
"d      c #525252",
"e      c #A9A9A9",
"f      c #585858",
"g      c #2D2D2D",
"h      c #363636",
"i      c #111111",
"j      c #040404",
"k      c #7B7B7B",
"l      c #313131",
"m      c #333333",
"n      c #9F9F9F",
"o      c #373737",
"p      c #818181",
"q      c #4C4C4C",
"r      c #191919",
"s      c #010101",
"t      c #B2B2B2",
"u      c #454545",
"v      c #121212",
"w      c #1A1A1A",
"x      c #020202",
"y      c #929292",
"z      c #5D5D5D",
"A      c #3D3D3D",
"B      c #0D0D0D",
"C      c #262626",
"D      c #1E1E1E",
"     .++++@       ",
"    #$%&@*=@@     ",
"   -;%&@   >,@    ",
"   ')&@      >@   ",
"   !~{@           ",
"]^]!/{@@@@  (     ",
" _:~<[}|1  2      ",
"  34[561  78>     ",
"   9:01  abcd>    ",
"    11  >efghd>   ",
"       iijklkiii  ",
"         mno>     ",
" >>      >pqr     ",
"  ss>   >tfu>     ",
"   vw>xcyzAB      ",
"     iC>>D>       ",
"                  ",
"                  "};

/* XPM */
static char * s_save_xpm[] = {
"18 18 78 1",
"       c None",
".      c #343434",
"+      c #A0A0A0",
"@      c #565656",
"#      c #9E9E9E",
"$      c #525252",
"%      c #929292",
"&      c #676767",
"*      c #848484",
"=      c #666666",
"-      c #D8D8D8",
";      c #FFFFFF",
">      c #DBDBDB",
",      c #636363",
"'      c #989898",
")      c #2D2D2D",
"!      c #909090",
"~      c #AEAEAE",
"{      c #EAEAEA",
"]      c #575757",
"^      c #585858",
"/      c #8A8A8A",
"(      c #828282",
"_      c #6F6F6F",
":      c #C9C9C9",
"<      c #050505",
"[      c #292929",
"}      c #777777",
"|      c #616161",
"1      c #3A3A3A",
"2      c #BEBEBE",
"3      c #2C2C2C",
"4      c #7C7C7C",
"5      c #F6F6F6",
"6      c #FCFCFC",
"7      c #6B6B6B",
"8      c #959595",
"9      c #4F4F4F",
"0      c #808080",
"a      c #767676",
"b      c #818181",
"c      c #B8B8B8",
"d      c #FBFBFB",
"e      c #F9F9F9",
"f      c #CCCCCC",
"g      c #030303",
"h      c #737373",
"i      c #7A7A7A",
"j      c #7E7E7E",
"k      c #6A6A6A",
"l      c #FAFAFA",
"m      c #505050",
"n      c #9D9D9D",
"o      c #333333",
"p      c #7B7B7B",
"q      c #787878",
"r      c #696969",
"s      c #494949",
"t      c #555555",
"u      c #949494",
"v      c #E6E6E6",
"w      c #424242",
"x      c #515151",
"y      c #535353",
"z      c #3E3E3E",
"A      c #D4D4D4",
"B      c #0C0C0C",
"C      c #353535",
"D      c #474747",
"E      c #ECECEC",
"F      c #919191",
"G      c #7D7D7D",
"H      c #000000",
"I      c #404040",
"J      c #858585",
"K      c #323232",
"L      c #D0D0D0",
"M      c #1C1C1C",
"    ...+          ",
"   @#$%&..+       ",
"   .*=-;;>,..+    ",
"  ')!~;;;;;;{]..  ",
"  ^/(-;;;;;;;_:<  ",
"  [}|;;;;;;;{12$  ",
" #34-55;;;;678$+  ",
" 90ab=c;dd;e1fg   ",
" [ahij((kbl0mn$   ",
" op^q^^7r&]s/$+   ",
"@btu;vbwxy]zAB    ",
"CzDEvEv;;DssF$    ",
"G.H{E{E{IxsJ$+    ",
"  +...vEKxzLM     ",
"     +...z]n$     ",
"        +...      ",
"                  ",
"                  "};

/* XPM */
static char * s_stop_xpm[] = {
"17 17 100 2",
"       c None",
".      c #6A3936",
"+      c #672F2A",
"@      c #703B36",
"#      c #612621",
"$      c #5C1F1A",
"%      c #5C1D18",
"&      c #541A16",
"*      c #F6E7E7",
"=      c #F3DADA",
"-      c #F3D7D5",
";      c #EABEB9",
">      c #E6B9B5",
",      c #D7A29C",
"'      c #A15C54",
")      c #3B1414",
"!      c #FFFFFF",
"~      c #DB7975",
"{      c #DA807C",
"]      c #D98680",
"^      c #D27E78",
"/      c #CA7169",
"(      c #C56460",
"_      c #BB4744",
":      c #901414",
"<      c #341414",
"[      c #D97570",
"}      c #DF7F7B",
"|      c #DD7772",
"1      c #DF8580",
"2      c #DC7D78",
"3      c #DE7E7A",
"4      c #D4817C",
"5      c #D16E66",
"6      c #A71414",
"7      c #8E1414",
"8      c #291414",
"9      c #F6ECEB",
"0      c #DA7D7A",
"a      c #DF7E7D",
"b      c #DB746F",
"c      c #FEF3F3",
"d      c #D46B66",
"e      c #DC7875",
"f      c #D46C67",
"g      c #CA544E",
"h      c #C12C24",
"i      c #671414",
"j      c #1A1414",
"k      c #F3D8D7",
"l      c #D77570",
"m      c #DE7A78",
"n      c #C0231C",
"o      c #A61414",
"p      c #7A1414",
"q      c #1E1414",
"r      c #F1C8C6",
"s      c #DA7F7B",
"t      c #CB655E",
"u      c #C23333",
"v      c #B51414",
"w      c #7D1414",
"x      c #642722",
"y      c #EABFBB",
"z      c #CB6661",
"A      c #DC7B77",
"B      c #DD7978",
"C      c #CB635C",
"D      c #C65451",
"E      c #C55252",
"F      c #E7B8B4",
"G      c #CA655D",
"H      c #DC7A78",
"I      c #CE6F67",
"J      c #B81515",
"K      c #D9A8A2",
"L      c #C56058",
"M      c #D47D77",
"N      c #C75950",
"O      c #BC1414",
"P      c #AE7269",
"Q      c #C15350",
"R      c #CA5953",
"S      c #C85148",
"T      c #C55047",
"U      c #C13228",
"V      c #961414",
"W      c #6A1414",
"X      c #411414",
"Y      c #C0231F",
"Z      c #C2271F",
"`      c #BE2727",
" .     c #BA1414",
"..     c #B71414",
"+.     c #B41414",
"@.     c #761414",
"#.     c #2F1414",
"$.     c #B51616",
"%.     c #911414",
"&.     c #6B1414",
"        . + @ # $ % &             ",
"      . * = - ; > , ' )           ",
"    . ! ~ { ] ^ / ( _ : <         ",
"  . ! [ } | 1 2 3 4 5 6 7 8       ",
". 9 0 a b c d e f c g h 6 i j     ",
". k l m c c c f c c c n o p q     ",
". r f s f c c c c c t u v w q     ",
"x y z A B f c c c C D E v w q     ",
"$ F G H f c c c c c I J o w q     ",
"% K L M c c c N c c c O o p q     ",
"& P Q R S c N T U c v o V W j     ",
"  X : 6 Y Z `  ...+.o V @.#.      ",
"    < 7 6 v $.v o o %.@.#.        ",
"      < &.p w w w p W #.          ",
"        j q q q q q j             ",
"                                  ",
"                                  "};
/* XPM */
static char * s_bm_xpm[] = {
"17 15 6 1",
"       c None",
"@      c #FFFFFFFFFFFF",
"X      c #9658A289BEFB",
".      c #000000000000",
"O      c #FFFF9A690000",
"+      c #FFFF9A690000",
"    @X@X@X@X@X@   ",
"  .XXXXXXXXXXX.X  ",
"  .X......XXXX.+  ",
"  .XX.XXX..X.X.+  ",
"  .XX.XXXX.XXX.+  ",
"  .XX.XXX..X.X.+  ",
"  .XX.....XXXX.+  ",
"  .XX.XXXX.X.X.+  ",
"  .XX.XXXX.XXX.+  ",
"  .XX.XXX..XXX.+  ",
"  .X......XXXX.+  ",
"  .XXXXXXXXXXX.+  ",
"  .............+  ",
"   .++++++++++++  ",
"                  "};

/* XPM */
static char * s_new_xpm[] = {
"18 18 77 1",
"       c None",
".      c #585858",
"+      c #DEDEDE",
"@      c #BCB7B1",
"#      c #999999",
"$      c #FFFFFF",
"%      c #EAEAEA",
"&      c #6D6D6D",
"*      c #FCFCFC",
"=      c #707070",
"-      c #CECECE",
";      c #303030",
">      c #494600",
",      c #898989",
"'      c #6B6B6B",
")      c #424242",
"!      c #FFFF85",
"~      c #F6F5F5",
"{      c #E2E0DE",
"]      c #8F8984",
"^      c #FFFF00",
"/      c #FEFCFB",
"(      c #FBF6F2",
"_      c #E7E0D9",
":      c #BEB6AF",
"<      c #C0C000",
"[      c #FBF7F3",
"}      c #FAF1EA",
"|      c #F6E9DF",
"1      c #D1BFB0",
"2      c #C1C10A",
"3      c #FFFFC0",
"4      c #FDFBF9",
"5      c #FAF5EF",
"6      c #F9EFE7",
"7      c #F6E9DE",
"8      c #F4E3D5",
"9      c #D0BBAA",
"0      c #F9EEE6",
"a      c #F7E9DE",
"b      c #F4E4D5",
"c      c #F2DDCB",
"d      c #CEB6A3",
"e      c #FAF3ED",
"f      c #F8ECE2",
"g      c #F6E7DA",
"h      c #F3E1D1",
"i      c #F1DBC7",
"j      c #CDB29C",
"k      c #FAF3EC",
"l      c #F8EDE3",
"m      c #F5E6D9",
"n      c #F0DBC7",
"o      c #EED4BE",
"p      c #CBAD95",
"q      c #F5E7DA",
"r      c #F2E0CF",
"s      c #F1DAC7",
"t      c #EED5BE",
"u      c #ECCEB4",
"v      c #CAA98E",
"w      c #FAF1EB",
"x      c #F5E5D8",
"y      c #F2E0D0",
"z      c #F0D9C5",
"A      c #EED4BD",
"B      c #E9C7AA",
"C      c #C8A487",
"D      c #D7CFC9",
"E      c #D5C9C0",
"F      c #D3C3B7",
"G      c #D1BEAE",
"H      c #CFB7A5",
"I      c #CDB19C",
"J      c #CBAC93",
"K      c #C9A68A",
"L      c #C79F80",
"     .........    ",
"     .+++++@.#.   ",
"     .+$$$$%&$#.  ",
"     .+$$$$*=-$#; ",
"     >+$$$$$,='); ",
"  > >!>$>$$$~{@]; ",
" >!>>^>>!>$$/(_:; ",
"  >^<^<^>$$/[}|1; ",
" >>23!3<>>456789; ",
">!^^!$!^^!>0abcd; ",
" >><3!3<>>efghij; ",
"  >^<^<^>klmhnop; ",
" >!>>^>>!>qrstuv; ",
"  > >!>w>xyzAuBC; ",
"     >DDEFGHIJKL; ",
"     .;;;;;;;;;;; ",
"                  ",
"                  "};
/* XPM */
static char * full_screen_on_xpm[] = {
"15 15 2 1",
"       c None",
".      c #000000",
"               ",
" ............. ",
" .     .     . ",
" .    ...    . ",
" .   .....   . ",
" .  .......  . ",
" .     .     . ",
" .     .     . ",
" .     .     . ",
" .  .......  . ",
" .   .....   . ",
" .    ...    . ",
" .     .     . ",
" ............. ",
"               "};

/* XPM */
static char * full_screen_off_xpm[] = {
"15 15 2 1",
"       c None",
".      c #000000",
"               ",
" ............. ",
" . . . . . . . ",
" .. . . . . .. ",
" ............. ",
" .           . ",
" .           . ",
" .           . ",
" .           . ",
" .           . ",
" .           . ",
" ............. ",
" . . . . . . . ",
" ............. ",
"               "};

/* XPM */
static char * search_xpm[] = {
"14 16 11 1",
"       c None",
".      c #000000",
"+      c #EEEEEE",
"[      c #EE0000",
"}      c #CC0000",
"|      c #BB0000",
"1      c #AA0000",
"2      c #880000",
"3      c #660000",
"4      c #440000",
"5      c #330000",
"   .....      ",    
"  .     .     ",    
" .  +    .    ",    
".  +++    .   ",    
".   +     .   ",    
".         .   ",    
".         .   ",    
" .       .    ",    
"  .     .     ",    
"   ...545     ",    
"       424    ",    
"       313    ",    
"        2|2   ",    
"        2}2   ",    
"         2}2  ",    
"         11   "};   

/* XPM */
static char * mini_bug_xpm[] = {
"16 16 5 1",
"       c None s None",
".      c black",
"X      c #c0c0c0",
"o      c #808080",
"#      c white"
"                ",
"                ",
"      .   .     ",
"       ...      ",
"     X.....X    ",
"     o.#...o    ",
"    o.#...o.o   ",
"    ..#oXo...   ",
"   .....X.....  ",
"    ....X....   ",
"   .o...X...o.  ",
"     ...X...    ",
"    .X..X..X.   ",
"       .o.      ",
"                ",
"                "};

/* XPM */
static char * mini_ok_xpm[] = {
"11 11 2 1",
"@ c #000000",
"_ s none m none c none",
"__________@",
"_________@@",
"________@@@",
"_______@@@_",
"_@@___@@@__",
"@@@__@@@___",
"@@@_@@@____",
"@@@@@@_____",
"@@@@@______",
"@@@@_______",
"_@@________"
};


#endif /* __BITVEC_H__ */
