/*
 * File: pixmaps.h
 *
 * Copyright (C) 2000, 2001 Jorge Arellano Cid <jcid@inf.utfsm.cl>
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 2 of the License, or
 * (at your option) any later version.
 */

#ifndef __PIXMAPS_H__
#define __PIXMAPS_H__

/* XPM
static char * history_xpm[] = {
"11 20 6 1",
"       c None",
".      c #000000000000",
"X      c #9658A289BEFB",
"O      c #FFFF9A690000",
"+      c #FFFFFFFF0000",
"@      c #FFFFFFFFFFFF",
"           ",
"     .     ",
"    .X.    ",
"   .XXX.   ",
"  .XXXXX.  ",
" .XXXXXXX. ",
" ...XXX... ",
"   .XXX.   ",
"   .XXX.   ",
"   .XXX.   ",
"   OOOOO   ",
"   .XXX.   ",
"   .XXX.   ",
" ...XXX... ",
" .XXXXXXX. ",
"  .XXXXX.  ",
"   .XXX.   ",
"    .X.    ",
"     .     ",
"           "};
*/
/* XPM */
static char * left_xpm[] = {
"24 24 9 1",
"       c None",
".      c #020202",
"+      c #2E2E2E",
"@      c #5A7A52",
"#      c #83A881",
"$      c #86B282",
"%      c #B0C9AF",
"&      c #42593B",
"*      c #CEDECB",
"                        ",
"                        ",
"                        ",
"            .           ",
"           ..           ",
"          .%.           ",
"         .*%.           ",
"        .*%%........    ",
"       .*%%%%%%%%%#.    ",
"      .*%%%%%%%%%%@.    ",
"     +*%%%%%%%%%%%@.    ",
"    .#$#$$#$$$#$$$@.    ",
"     .&@@@@@@@@@@@&.    ",
"      .&@@@@@@@@@@&.    ",
"       .&@@&&&&&&&&.    ",
"        .&@&........    ",
"         .&&.           ",
"          .&.           ",
"           ..           ",
"            .           ",
"                        ",
"                        ",
"                        ",
"                        "};

/* XPM */
static char * right_xpm[] = {
"24 24 9 1",
"       c None",
".      c #020202",
"+      c #0E120A",
"@      c #B0CAAE",
"#      c #526A46",
"$      c #6F9667",
"%      c #465A2E",
"&      c #5D7D55",
"*      c #A6BEA2",
"                        ",
"                        ",
"                        ",
"           .            ",
"           ..           ",
"           .$.          ",
"           .@$.         ",
"    .......+@@$.        ",
"    .@@@@@@@@@@$+       ",
"    .@@@@@@@@@@@$.      ",
"    .*@@@@@@@@*@@$.     ",
"    .$$$$$$$$$$&$$%.    ",
"    .&&#&#&#&&&&&%.     ",
"    .&&&&&&&&#&#%.      ",
"    .&######&&&%.       ",
"    ........#&%.        ",
"           .#%.         ",
"           .%.          ",
"           ..           ",
"           .            ",
"                        ",
"                        ",
"                        ",
"                        "};

/* XPM */
static char * reload_xpm[] = {
"24 24 9 1",
"       c None",
".      c #020202",
"+      c #121A12",
"@      c #759E6F",
"#      c #89B183",
"$      c #2A3A28",
"%      c #A4C7A0",
"&      c #62855D",
"*      c #CBE5C7",
"       .                ",
"       ..               ",
"       .*.              ",
"    ...+**.             ",
"   .@%*****.     ..     ",
"  +#********.   .#&.    ",
" .@**********.   .#&.   ",
" $%*#@@@###&.     .%.   ",
".#*@@@@@@@&.      .%&.  ",
".%%&&...&&.   .   .*@.  ",
".*@&.  .&.   ..   .%#.  ",
".*&.   ..   .*.  .%*@.  ",
".#@.   .   .**...%*%@.  ",
".&#.      .********@&.  ",
" .%.     .%******%#@$.  ",
" .&#.   .%*******#@&.   ",
"  .&@.   .@@#@@@@&&..   ",
"   ..     .@&@&&&&..    ",
"           .@&....      ",
"            $@.         ",
"             ..         ",
"              .         ",
"                        ",
"                        "};

/* XPM */
static char * home_xpm[] = {
"24 24 9 1",
"       c None",
".      c #0D0B0A",
"+      c #BEBEBE",
"@      c #A7A29B",
"#      c #88766D",
"$      c #B95540",
"%      c #565B53",
"&      c #964E3C",
"*      c #F3F3F3",
"                        ",
"           ..           ",
"     .... ....          ",
"     .$&...%%..         ",
"     .&&..%%#%..        ",
"     .&...@%@+%..       ",
"     ...%#+#++*%..      ",
"     ..%@@+@*+*+#..     ",
"    ..#@+@*+*+*+*%..    ",
"   ..+++*+*+*+*+**#..   ",
"  ..+++++++++.....##..  ",
" ....********.@+*.#.... ",
"    .+*.....*.+**.%.    ",
"    .+*.@#&.*.+**.%.    ",
"    .#*.@$$.*.....%.    ",
"    ..*.@$..+@%%##..    ",
"    ..*.@$$.*****+.     ",
"     .+.@$&.+++++#.     ",
"     .@.$$$.*****@.     ",
" .................... . ",
"    .@#@##%%%..###%%%.  ",
"  .. ......... ......   ",
"        ...             ",
"                        "};

/* XPM */
static char * save_xpm[] = {
"24 24 9 1",
"       c None",
".      c #080909",
"+      c #616B73",
"@      c #9CA8B6",
"#      c #C5CDD3",
"$      c #D77D6E",
"%      c #F8F8F7",
"&      c #C67268",
"*      c #42494D",
"                        ",
"  ...................   ",
" .##+#######$##$##+#@.  ",
" .#@+$$$&$$$$$$&&&+@+.  ",
" .#@+$$&$$$&$&&&&&*@+.  ",
" .#@+%%%%%%%%%%%%%+@+.  ",
" .#@+%%%%%%%%%%%%%+@*.  ",
" .#@+#############+@+.  ",
" .#@+%%%%%%%%%%%%%+@*.  ",
" .#@+%%%%%%%%%%%%%+@*.  ",
" .#@+#############+@+.  ",
" .#@+%%%%%%%%%%%%%+@*.  ",
" .#@+++++++++++++++@*.  ",
" .@@@@@@@@@@@@@@@@@@*.  ",
" .#@+@**++++++++**@@*.  ",
" .@@+*@#%#%%##@@+*+#*.  ",
" .#+@*#%+**###@#*++@*.  ",
" .#@+*#%+**#####*++#*.  ",
" .@+@*#%***#@##%*++@*.  ",
" .+@+*##***##%%%*++@*.  ",
"  .+++@#@####%#@*+*#*.  ",
"   ..................   ",
"                        ",
"                        "};

/* XPM */
static char * stop_xpm[] = {
"24 24 9 1",
"       c None",
".      c #0B0402",
"+      c #FEFEFE",
"@      c #301103",
"#      c #E2B7A5",
"$      c #71270A",
"%      c #C87C57",
"&      c #B14314",
"*      c #DC5614",
"                        ",
"         ..@@..         ",
"       @$*%%%%&$@       ",
"     .&%%%*****&&$.     ",
"    .&%******&*&*&&.    ",
"   .&%%********&&&&$.   ",
"   $%********&&&&&&&$   ",
"  @*%**&%&&**&%%&&&&&.  ",
"  &%***%++#&*%#+#*&&&$  ",
" .%****%+++#%+++#*&&&$. ",
" .%****&%++++++#*%&&$&. ",
" @%&*****%++++#%&&&&&$. ",
" @***&***%++++#*&&&&$$@ ",
" .%&&*&&%++++++#&&&&&$. ",
" .&&&&&%+++##+++#&&$$$. ",
"  &&&&$%++#**#++#&&&$@  ",
"  .*&&&$%#&&&&%#&&&$$@  ",
"   $%&&&&*&&&&*&&&$$@   ",
"   .$*&&&&&&&&&&&$$$.   ",
"    .$&&&&&&&$&$$$$.    ",
"     .$$&$&$&$$$$@.     ",
"       .$$$$$$$@@       ",
"         ..@...         ",
"                        "};
/* XPM */
static char * bm_xpm[] = {
"26 20 6 1",
"       c None",
"@      c #FFFFFFFFFFFF",
"X      c #9658A289BEFB",
".      c #000000000000",
"O      c #FFFF9A690000",
"+      c #F8F8D4D49090",
"                          ",
"      @X@X@X@X@X@X@       ",
"      .X.X.X.X.X.X.X      ",
"     .XXXXXXXXXXXXX.X     ",
"     .XXXXXXXXXXXXX.OX    ",
"     .X......XXXXXX.+.    ",
"     .XX.XXX..X...X.+.    ",
"     .XX.XXXX.XXXXX.+.    ",
"     .XX.XXX..X...X.+.    ",
"     .XX.....XXXXXX.+.    ",
"     .XX.XXXX.X...X.+.    ",
"     .XX.XXXX.XXXXX.+.    ",
"     .XX.XXX..XXXXX.+.    ",
"     .X......XXXXXX.+.    ",
"     .XXXXXXXXXXXXX.+.    ",
"     .XXXXXXXXXXXXX.+.    ",
"     .XXXXXXXXXXXXX.+.    ",
"     ...............+.    ",
"      .++++++++++++++.    ",
"       ...............    "};

/* Small icons here */

/* XPM */
static char * s_left_xpm[] = {
"16 16 9 1",
"       c None",
".      c #020202",
"+      c #B1C9AF",
"@      c #5B7B54",
"#      c #3E5437",
"$      c #7EAA7A",
"%      c #CEDECB",
"&      c #2E2E2E",
"*      c #668E62",
"                ",
"       .        ",
"      ..        ",
"     .%.        ",
"    .%+.......  ",
"   .%+++++++$.  ",
"  .%++++++++@.  ",
" &%+++++++++*.  ",
"  .#@@@@@@@@#.  ",
"   .#@@######.  ",
"    .#@.......  ",
"     .#.        ",
"      ..        ",
"       .        ",
"                ",
"                "};

/* XPM */
static char * s_right_xpm[] = {
"16 16 9 1",
"       c None",
".      c #020202",
"+      c #0E120A",
"@      c #5A7A52",
"#      c #6A8961",
"$      c #729A66",
"%      c #7E9E76",
"&      c #4D633B",
"*      c #ADC8AB",
"                ",
"        .       ",
"        ..      ",
"        .%.     ",
"  .......*$.    ",
"  .********$+   ",
"  .*********%.  ",
"  .**********#. ",
"  .#@#@@@@@@&.  ",
"  .#&&@&&@@&.   ",
"  .......@&.    ",
"        .&.     ",
"        ..      ",
"        .       ",
"                ",
"                "};

/* XPM */
static char * s_home_xpm[] = {
"16 16 9 1",
"       c None",
".      c #070505",
"+      c #DEDEDE",
"@      c #B3B3B3",
"#      c #5D6156",
"$      c #853D2D",
"%      c #3E433D",
"&      c #52261A",
"*      c #2F312E",
"                ",
"   ... ..       ",
"   .$..##.      ",
"   .$.#@+#.     ",
"   ..*#++@@.    ",
"   .#@+++++#.   ",
"  .%@@++++++@.  ",
" ...+++++*%*... ",
"   .+&&&+%+%.   ",
"   .+&$&+***.   ",
"   .+&$$+@+@.   ",
"   .+&$&+@+@.   ",
"   .+$&&+@+@.   ",
"  %%##%%*.#%%*# ",
" %..#%#%# #%#%  ",
"                "};

/* XPM */
static char * s_reload_xpm[] = {
"16 16 9 1",
"       c None",
".      c #020202",
"+      c #7E9A42",
"@      c #5A6F33",
"#      c #DBE4D0",
"$      c #B9CE9B",
"%      c #36421A",
"&      c #A4AA9E",
"*      c #9DB674",
"                ",
"     .          ",
"   ..&.         ",
"  .##$$.        ",
" .&*+++.        ",
" .*@.%.         ",
" .*. .     .    ",
" .@.       ..   ",
"  ..       .#.  ",
"   .     . .+.  ",
"        .#.@+.  ",
"       .#+++@.  ",
"       .*+@@.   ",
"        .*..    ",
"         .      ",
"                "};

/* XPM */
static char * s_save_xpm[] = {
"16 16 9 1",
"       c None",
".      c #020202",
"+      c #405666",
"@      c #8995A3",
"#      c #9DB0BE",
"$      c #D1D7DB",
"%      c #C77667",
"&      c #FBFBFB",
"*      c #D28F86",
" .............. ",
".&$**********$$.",
".$#%%%%%%%%%%#+.",
".$#$&&&&&&&&&#+.",
".$#$$$$$$$$$&@+.",
".$#$&&&&&&&$&#+.",
".$#$$$$$$#$#&@+.",
".$@&&&&&$&&$&@+.",
".$##$$#$$#$$#@+.",
".$###@@@@@@@@#+.",
".$#@#$#$&$@+@@+.",
".$#@$$.+$#$.+#+.",
".$#@#$++$$#++#+.",
".@@@$&.@#$#.@#+.",
" .++###@@+@++@+.",
"  ............. "};

/* XPM */
static char * s_stop_xpm[] = {
"16 16 9 1",
"       c None",
".      c #020202",
"+      c #F9F3F1",
"@      c #1F0A03",
"#      c #F1E2DD",
"$      c #F3DED3",
"%      c #5E240C",
"&      c #C04718",
"*      c #F2DAD2",
"                ",
"     ......     ",
"    .%&&&&%.    ",
"   @&&&&&&&%@   ",
"  .&&&&&&&&&&.  ",
" .&&&++&&#+&&%. ",
" .&&&++++++&&%. ",
" @&&&&++++&&&&. ",
" .&&&&++++&&&%. ",
" @&&&++##++&&%. ",
" .%&&$#&&++&&@@ ",
"  .&&&&&&&&&%.  ",
"   @&&&&&&&%@   ",
"    .%%&%%@.    ",
"     ...@@.     ",
"                "};
/* XPM */
static char * s_bm_xpm[] = {
"17 15 6 1",
"       c None",
"@      c #FFFFFFFFFFFF",
"X      c #9658A289BEFB",
".      c #000000000000",
"O      c #FFFF9A690000",
"+      c #FFFF9A690000",
"    @X@X@X@X@X@   ",
"  .XXXXXXXXXXX.X  ",
"  .X......XXXX.+  ",
"  .XX.XXX..X.X.+  ",
"  .XX.XXXX.XXX.+  ",
"  .XX.XXX..X.X.+  ",
"  .XX.....XXXX.+  ",
"  .XX.XXXX.X.X.+  ",
"  .XX.XXXX.XXX.+  ",
"  .XX.XXX..XXX.+  ",
"  .X......XXXX.+  ",
"  .XXXXXXXXXXX.+  ",
"  .............+  ",
"   .++++++++++++  ",
"                  "};

/* XPM */
static char * s_new_xpm[] = {
"16 16 9 1",
"       c None",
".      c #020202",
"+      c #363636",
"@      c #5E5E5E",
"#      c #BCBCBC",
"$      c #C2C2C2",
"%      c #E3E3E3",
"&      c #F1F1F1",
"*      c #989898",
"  .........     ",
" .&&&&&&&%#.    ",
" .&&&&&&&$&#.   ",
" .&&&&&&&#@@+.  ",
" .&&&&&&&%*++.  ",
" .&&&&&&&&&%$.  ",
" .&&&&&&%&&&$.  ",
" .&&&&%&&&&%$.  ",
" .&&&&%&%%&&#.  ",
" .&&%%%%&%%%$.  ",
" .&&&&&%%&%%$.  ",
" .&%%%%%&%%%#.  ",
" .&&%%&%%%%%#.  ",
" .&%%%%%%%%%#.  ",
" .$$$###$###*.  ",
"  ...........   "};

/* XPM */
static char * full_screen_on_xpm[] = {
"15 15 2 1",
"       c None",
".      c #000000",
"               ",
" ............. ",
" .     .     . ",
" .    ...    . ",
" .   .....   . ",
" .  .......  . ",
" .     .     . ",
" .     .     . ",
" .     .     . ",
" .  .......  . ",
" .   .....   . ",
" .    ...    . ",
" .     .     . ",
" ............. ",
"               "};

/* XPM */
static char * full_screen_off_xpm[] = {
"15 15 2 1",
"       c None",
".      c #000000",
"               ",
" ............. ",
" . . . . . . . ",
" .. . . . . .. ",
" ............. ",
" .           . ",
" .           . ",
" .           . ",
" .           . ",
" .           . ",
" .           . ",
" ............. ",
" . . . . . . . ",
" ............. ",
"               "};

/* XPM */
static char * search_xpm[] = {
"14 16 11 1",
"       c None",
".      c #000000",
"+      c #EEEEEE",
"[      c #EE0000",
"}      c #CC0000",
"|      c #BB0000",
"1      c #AA0000",
"2      c #880000",
"3      c #660000",
"4      c #440000",
"5      c #330000",
"   .....      ",    
"  .     .     ",    
" .  +    .    ",    
".  +++    .   ",    
".   +     .   ",    
".         .   ",    
".         .   ",    
" .       .    ",    
"  .     .     ",    
"   ...545     ",    
"       424    ",    
"       313    ",    
"        2|2   ",    
"        2}2   ",    
"         2}2  ",    
"         11   "};   

/* XPM */
static char * mini_bug_xpm[] = {
"16 16 5 1",
"       c None s None",
".      c black",
"X      c #c0c0c0",
"o      c #808080",
"#      c white"
"                ",
"                ",
"      .   .     ",
"       ...      ",
"     X.....X    ",
"     o.#...o    ",
"    o.#...o.o   ",
"    ..#oXo...   ",
"   .....X.....  ",
"    ....X....   ",
"   .o...X...o.  ",
"     ...X...    ",
"    .X..X..X.   ",
"       .o.      ",
"                ",
"                "};

/* XPM */
static char * mini_ok_xpm[] = {
"11 11 2 1",
"@ c #000000",
"_ s none m none c none",
"__________@",
"_________@@",
"________@@@",
"_______@@@_",
"_@@___@@@__",
"@@@__@@@___",
"@@@_@@@____",
"@@@@@@_____",
"@@@@@______",
"@@@@_______",
"_@@________"
};


#endif /* __BITVEC_H__ */
