/*
 * File: pixmaps.h
 *
 * Original file: Copyright (C) 2000, 2001 Jorge Arellano Cid <jcid@dillo.org>
 * Design -Cobalt- by Gregg 't3h GeeK' van der Sluys; http://geek.scorpiorising.ca
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 2 of the License, or
 * (at your option) any later version.
 */

#ifndef __PIXMAPS_H__
#define __PIXMAPS_H__

/* XPM
static char * history_xpm[] = {
"11 20 2 1",
"       c None",
".      c #006172",
"           ",
"     .     ",
"    ...    ",
"   .....   ",
"  .......  ",
" .. ... .. ",
" .  ...  . ",
"    ...    ",
"     .     ",
"           ",
"           ",
"     .     ",
"    ...    ",
" .  ...  . ",
" .. ... .. ",
"  .......  ",
"   .....   ",
"    ...    ",
"     .     ",
"           "};
*/

/* XPM */
static char * left_xpm[] = {
"24 24 51 1",
"       c None",
".      c #006172",
"+      c #006273",
"@      c #006374",
"#      c #006476",
"$      c #006577",
"%      c #005F70",
"&      c #006071",
"*      c #006475",
"=      c #005E6E",
"-      c #006274",
";      c #006375",
">      c #004551",
",      c #005C6C",
"'      c #005D6E",
")      c #005F6F",
"!      c #00424E",
"~      c #005B6B",
"{      c #005D6D",
"]      c #005E6F",
"^      c #003C47",
"/      c #00414C",
"(      c #005969",
"_      c #005A6A",
":      c #005C6D",
"<      c #003A45",
"[      c #000E11",
"}      c #005767",
"|      c #005968",
"1      c #003943",
"2      c #005665",
"3      c #005766",
"4      c #005868",
"5      c #003741",
"6      c #005463",
"7      c #005564",
"8      c #005666",
"9      c #003740",
"0      c #000E10",
"a      c #004F5D",
"b      c #005867",
"c      c #003E48",
"d      c #004E5C",
"e      c #003D48",
"f      c #005462",
"g      c #001114",
"h      c #003A44",
"i      c #001013",
"j      c #003B45",
"k      c #003E49",
"l      c #003F4A",
"                        ",
"                        ",
"           .+@#$        ",
"          %&+@*$        ",
"         =%&.-;>        ",
"        ,')&.+!         ",
"       ~,{]%^/          ",
"      (_~:=<[           ",
"     }|_~,1[            ",
"    234(_5[             ",
"   678}|90              ",
"  a6723bc               ",
"   d672}4e              ",
"    f723}<g             ",
"     6723bhg            ",
"      6723b<i           ",
"       6723}jc          ",
"        6723}bk         ",
"         67223}l        ",
"          677283        ",
"           f6772        ",
"                        ",
"                        ",
"                        "};

/* XPM */
static char * right_xpm[] = {
"24 24 51 1",
"       c None",
".      c #006172",
"+      c #006273",
"@      c #006374",
"#      c #006476",
"$      c #006577",
"%      c #005F70",
"&      c #006071",
"*      c #006475",
"=      c #005E6E",
"-      c #006274",
";      c #006375",
">      c #004551",
",      c #005C6C",
"'      c #005D6E",
")      c #005F6F",
"!      c #00424E",
"~      c #005B6B",
"{      c #005D6D",
"]      c #005E6F",
"^      c #003C47",
"/      c #00414C",
"(      c #005969",
"_      c #005A6A",
":      c #005C6D",
"<      c #003A45",
"[      c #000E11",
"}      c #005767",
"|      c #005968",
"1      c #003943",
"2      c #005665",
"3      c #005766",
"4      c #005868",
"5      c #003741",
"6      c #005463",
"7      c #005564",
"8      c #005666",
"9      c #003740",
"0      c #000E10",
"a      c #004F5D",
"b      c #005867",
"c      c #003E48",
"d      c #004E5C",
"e      c #003D48",
"f      c #005462",
"g      c #001114",
"h      c #003A44",
"i      c #001013",
"j      c #003B45",
"k      c #003E49",
"l      c #003F4A",
"                        ",
"                        ",
"                        ",
"        2776f           ",
"        382776          ",
"        l}32276         ",
"         kb}3276        ",
"          cj}3276       ",
"           i<b3276      ",
"            ghb3276     ",
"             g<}327f    ",
"              e4}276d   ",
"               cb3276a  ",
"              09|}876   ",
"             [5_(432    ",
"            [1,~_|}     ",
"           [<=:~_(      ",
"          /^%]{,~       ",
"         !+.&)',        ",
"        >;-.&%=         ",
"        $*@+&%          ",
"        $#@+.           ",
"                        ",
"                        "};
/* XPM */
static char * reload_xpm[] = {
"24 24 57 1",
"       c None",
".      c #005665",
"+      c #005564",
"@      c #005463",
"#      c #005462",
"$      c #005260",
"%      c #005666",
"&      c #003F4A",
"*      c #004F5E",
"=      c #005766",
"-      c #00404B",
";      c #004C59",
">      c #004D5B",
",      c #00363F",
"'      c #002B33",
")      c #004C5A",
"!      c #002A32",
"~      c #002930",
"{      c #004B59",
"]      c #006172",
"^      c #006273",
"/      c #006374",
"(      c #006476",
"_      c #006577",
":      c #004957",
"<      c #005767",
"[      c #004F5D",
"}      c #005F70",
"|      c #006071",
"1      c #006475",
"2      c #006173",
"3      c #003841",
"4      c #004C58",
"5      c #005D6E",
"6      c #005F6F",
"7      c #006274",
"8      c #005C6D",
"9      c #004551",
"0      c #001518",
"a      c #004D5A",
"b      c #005868",
"c      c #005565",
"d      c #005C6C",
"e      c #005D6D",
"f      c #005E6E",
"g      c #004451",
"h      c #00161B",
"i      c #004E5C",
"j      c #005A6A",
"k      c #005969",
"l      c #005B6B",
"m      c #005362",
"n      c #00313A",
"o      c #003B45",
"p      c #00161A",
"q      c #002E36",
"r      c #00515F",
"           .++@#        ",
"           $%.++@       ",
"           &*=%.+@      ",
"            -;>=.+@     ",
"             ,')=.+@    ",
"               !;=.+@   ",
"                ~{=.+#  ",
"        ]^/(_    :<%+@[ ",
"       }|]/12    34=.+@*",
"      56|]789   0~ab=c@ ",
"     def}<=g   h'ijk<.  ",
"    jld5mno   pqrdjkb   ",
"   bkjdrqp   onm5dlj    ",
"  .<kji'h   g=<}fed     ",
" @c=ba~0   987]|65      ",
"*@+.=43    21/]|}       ",
" [@+%<:    _(/^]        ",
"  #+.={~                ",
"   @+.=;!               ",
"    @+.=)',             ",
"     @+.=>;-            ",
"      @+.%=*&           ",
"       @++.%$           ",
"        #@++.           "};
/* XPM */
static char * home_xpm[] = {
"24 24 79 1",
"       c None",
".      c #00353E",
"+      c #00353F",
"@      c #003640",
"#      c #006274",
"$      c #006374",
"%      c #006375",
"&      c #003741",
"*      c #006172",
"=      c #006679",
"-      c #006779",
";      c #00677A",
">      c #003943",
",      c #003842",
"'      c #005F70",
")      c #006678",
"!      c #00687A",
"~      c #006273",
"{      c #003A44",
"]      c #005E6E",
"^      c #006577",
"/      c #00687B",
"(      c #006173",
"_      c #003B45",
":      c #005D6D",
"<      c #00697B",
"[      c #005C6C",
"}      c #006476",
"|      c #006576",
"1      c #00697C",
"2      c #00414D",
"3      c #014652",
"4      c #034551",
"5      c #046D7F",
"6      c #036C7E",
"7      c #016A7C",
"8      c #003A45",
"9      c #00404C",
"0      c #1B5D69",
"a      c #10798B",
"b      c #056E81",
"c      c #016A7D",
"d      c #00333C",
"e      c #006475",
"f      c #00404B",
"g      c #2F717D",
"h      c #0E7689",
"i      c #026B7E",
"j      c #005868",
"k      c #125560",
"l      c #006071",
"m      c #024551",
"n      c #005867",
"o      c #00434E",
"p      c #004653",
"q      c #00434F",
"r      c #004754",
"s      c #005767",
"t      c #005A6A",
"u      c #004551",
"v      c #003F4A",
"w      c #004C5A",
"x      c #003E48",
"y      c #00515F",
"z      c #004C59",
"A      c #003D48",
"B      c #00505E",
"C      c #004B59",
"D      c #003D47",
"E      c #003E49",
"F      c #004B58",
"G      c #00414C",
"H      c #004F5D",
"I      c #004450",
"J      c #005766",
"K      c #005968",
"L      c #005969",
"M      c #005B6B",
"N      c #004855",
"                        ",
"           . +          ",
"          @#$%&         ",
"         &*=-;#>        ",
"        ,')--!!~{       ",
"       ,]^)--!!/(_      ",
"      ,:^^)--!!/<(_     ",
"     &[}|^)=-!/<<1~_    ",
"    @[%}|^)23456711~8   ",
"   .[$%}|^9   0abc11${  ",
"  d[~#%e}f     ghi111e, ",
"  j*~#$ef       k6<<<1l ",
"  j*(~$f         m//<<l ",
"  n**~#o         p!!//l ",
"  nl*~q           r!!!' ",
"  sl**             ;!!' ",
"  {fft             luuv ",
"     w   x%e}|^v   y    ",
"     z   A$%e}|v   y    ",
"     z   A#$%e}v   B    ",
"     C   D~#$%%E   B    ",
"     F   G*~~$$o   H    ",
"     IJsnjKLLtttMMMN    ",
"                        "};
/* XPM */
static char * save_xpm[] = {
"24 24 126 2",
"       c None",
".      c #005665",
"+      c #005F70",
"@      c #006071",
"#      c #006173",
"$      c #006274",
"%      c #006375",
"&      c #006475",
"*      c #006374",
"=      c #006273",
"-      c #006172",
";      c #005E6F",
">      c #005D6D",
",      c #005B6B",
"'      c #004A58",
")      c #005A6A",
"!      c #006476",
"~      c #006577",
"{      c #006679",
"]      c #00677A",
"^      c #00687B",
"/      c #00697B",
"(      c #00697C",
"_      c #00687A",
":      c #006779",
"<      c #006677",
"[      c #006070",
"}      c #004E5C",
"|      c #006678",
"1      c #006A7C",
"2      c #004F5C",
"3      c #006A7D",
"4      c #004F5D",
"5      c #006576",
"6      c #005B6A",
"7      c #016B7D",
"8      c #016A7C",
"9      c #74B1BC",
"0      c #BFE3E9",
"a      c #C8EBF1",
"b      c #68AEBA",
"c      c #65A8B3",
"d      c #005969",
"e      c #AFD6DD",
"f      c #FFFFFF",
"g      c #C6F9FF",
"h      c #A2D1D9",
"i      c #016779",
"j      c #005F6F",
"k      c #004E5B",
"l      c #005968",
"m      c #FDFFFF",
"n      c #ADDCE4",
"o      c #016778",
"p      c #004D5A",
"q      c #005867",
"r      c #4F98A5",
"s      c #97CED8",
"t      c #D0FFFF",
"u      c #87D5E3",
"v      c #529EAB",
"w      c #016476",
"x      c #004C5A",
"y      c #005766",
"z      c #428995",
"A      c #3E8C99",
"B      c #0C7081",
"C      c #026577",
"D      c #005D6E",
"E      c #005C6C",
"F      c #004B59",
"G      c #005564",
"H      c #37808C",
"I      c #2C7A87",
"J      c #004B58",
"K      c #005463",
"L      c #005E6E",
"M      c #357D89",
"N      c #688084",
"O      c #648388",
"P      c #2A7684",
"Q      c #2D7885",
"R      c #004A57",
"S      c #005362",
"T      c #005B6C",
"U      c #005C6D",
"V      c #7DA1A7",
"W      c #535353",
"X      c #6C6C6C",
"Y      c #63939B",
"Z      c #6B969E",
"`      c #005A69",
" .     c #005868",
"..     c #004955",
"+.     c #005260",
"@.     c #7B9EA4",
"#.     c #525252",
"$.     c #6A6A6A",
"%.     c #629098",
"&.     c #69949B",
"*.     c #004854",
"=.     c #00505E",
"-.     c #789BA1",
";.     c #505050",
">.     c #686868",
",.     c #608D95",
"'.     c #679198",
").     c #004753",
"!.     c #588891",
"~.     c #566061",
"{.     c #626E70",
"].     c #467E88",
"^.     c #4C818A",
"/.     c #004552",
"(.     c #005767",
"_.     c #55858D",
":.     c #437B85",
"<.     c #004450",
"[.     c #005563",
"}.     c #005361",
"|.     c #00434F",
"1.     c #00414D",
"2.     c #004855",
"3.     c #004956",
"4.     c #004653",
"5.     c #003A44",
"                                                ",
"    . + @ # $ % & & & & % * = - + ; > , '       ",
"    ) ! ~ { ] ^ / ( ( / ^ _ : < ! * - [ }       ",
"    , ! | : _ / ( 1 1 ( / ^ : | ~ % = @ 2       ",
"    , ~ | ] ^ ( 1 3 3 1 ( / _ | ~ & = @ 4       ",
"    , ~ | ] ^ ( 1 3 3 3 ( / _ { ~ & = @ 4       ",
"    , 5 | : ^ ( 1 3 3 1 ( ^ ] | ~ % = @ 4       ",
"    6 ! | : _ / ( 1 3 7 8 ^ : | 5 % = @ }       ",
"    ) & ~ | : _ / 9 0 a b c : ~ ! * - + }       ",
"    d * ! ~ | : _ e f f g h i 5 % = @ j k       ",
"    l = % ! ~ | : e f f m n o & $ - + ; p       ",
"    q - = % ! 5 ~ r s t u v w $ - @ j > x       ",
"    y @ - = * % & ! z A B C = - @ j D E F       ",
"    G ; + @ - = = $ H I = - @ [ j D E , J       ",
"    K > L j + @ @ M N O P Q + ; D E , ) R       ",
"    S T U D L ; j V W X Y Z D > E , `  ...      ",
"    +.) , E E > > @.#.$.%.&.E , ) d  .y *.      ",
"    =. .d ) ) , , -.;.>.,.'.) d l q y . ).      ",
"    4 y q  .l d d !.~.{.].^. .q y . G K /.      ",
"    k G . y y (.q q _.:.q (.y . . G K S <.      ",
"    x K K G G . . . . . . . G [.K S }.+.|.      ",
"    1.2.2.3.3.R R R R R R 3.3...2.*.).4.5.      ",
"                                                ",
"                                                "};

/* XPM */
static char * stop_xpm[] = {
"24 24 166 2",
"       c None",
".      c #006678",
"+      c #00687A",
"@      c #00687B",
"#      c #006779",
"$      c #006375",
"%      c #006577",
"&      c #00697B",
"*      c #00697C",
"=      c #006677",
"-      c #006173",
";      c #006476",
">      c #A22C33",
",      c #F40D0F",
"'      c #F30D0F",
")      c #F20D0F",
"!      c #F00D0F",
"~      c #8B323B",
"{      c #006070",
"]      c #00677A",
"^      c #A42B32",
"/      c #FF0506",
"(      c #FF0000",
"_      c #FE0708",
":      c #8C3139",
"<      c #006475",
"[      c #005E6E",
"}      c #006273",
"|      c #A32A32",
"1      c #FF0607",
"2      c #F90809",
"3      c #8C2F38",
"4      c #005C6C",
"5      c #006172",
"6      c #006576",
"7      c #A12A31",
"8      c #F40809",
"9      c #8B2E37",
"0      c #006071",
"a      c #005B6A",
"b      c #005D6E",
"c      c #006374",
"d      c #9E2931",
"e      c #FF0101",
"f      c #EF0809",
"g      c #882D36",
"h      c #005E6F",
"i      c #00515F",
"j      c #005D6D",
"k      c #006274",
"l      c #992931",
"m      c #FC0506",
"n      c #FF0707",
"o      c #FF1010",
"p      c #FF0C0C",
"q      c #FF0303",
"r      c #EB0809",
"s      c #852D35",
"t      c #00505F",
"u      c #E40C0E",
"v      c #FF0404",
"w      c #FF1E1E",
"x      c #FF4B4B",
"y      c #FF3D3D",
"z      c #FF0F0F",
"A      c #FE0000",
"B      c #C61317",
"C      c #00505E",
"D      c #005B6B",
"E      c #E20C0E",
"F      c #FF0606",
"G      c #FF3232",
"H      c #FF8C8C",
"I      c #FF7676",
"J      c #FF1C1C",
"K      c #FC0000",
"L      c #C41317",
"M      c #005C6D",
"N      c #004F5D",
"O      c #005A6A",
"P      c #E00C0E",
"Q      c #FF5656",
"R      c #FF4A4A",
"S      c #FF1111",
"T      c #FD0000",
"U      c #F90000",
"V      c #C21316",
"W      c #005969",
"X      c #DD0C0E",
"Y      c #FF0E0E",
"Z      c #FF0202",
"`      c #FA0000",
" .     c #F60000",
"..     c #C01316",
"+.     c #004E5C",
"@.     c #005868",
"#.     c #DA0B0D",
"$.     c #F30000",
"%.     c #BE1316",
"&.     c #005A69",
"*.     c #004D5B",
"=.     c #005766",
"-.     c #D60B0D",
";.     c #F80000",
">.     c #F00000",
",.     c #BB1216",
"'.     c #004C5A",
").     c #005665",
"!.     c #842930",
"~.     c #E40506",
"{.     c #F40000",
"].     c #F20000",
"^.     c #EF0000",
"/.     c #D60809",
"(.     c #732C34",
"_.     c #005767",
":.     c #004B58",
"<.     c #003842",
"[.     c #85282F",
"}.     c #E10607",
"|.     c #F50000",
"1.     c #EE0000",
"2.     c #D4080A",
"3.     c #742C34",
"4.     c #005160",
"5.     c #00313A",
"6.     c #003943",
"7.     c #005564",
"8.     c #85272E",
"9.     c #DD0607",
"0.     c #F10000",
"a.     c #ED0000",
"b.     c #EC0000",
"c.     c #D3080A",
"d.     c #742B33",
"e.     c #00323B",
"f.     c #005463",
"g.     c #84272D",
"h.     c #DA0607",
"i.     c #EB0000",
"j.     c #EA0000",
"k.     c #E90000",
"l.     c #D20809",
"m.     c #732B33",
"n.     c #005361",
"o.     c #81262D",
"p.     c #D70607",
"q.     c #E80000",
"r.     c #E70000",
"s.     c #E60000",
"t.     c #D10708",
"u.     c #702B33",
"v.     c #00323A",
"w.     c #005260",
"x.     c #7E262D",
"y.     c #BD0E10",
"z.     c #BC0E10",
"A.     c #6D2B33",
"B.     c #005563",
"C.     c #003741",
"D.     c #005362",
"E.     c #003038",
"F.     c #00353F",
"G.     c #004C59",
"H.     c #004B59",
"I.     c #002E37",
"                                                ",
"              . + @ @ + + # . $                 ",
"            % @ & * * & @ + # = -               ",
"          ; + & > , , ' ) ! ~ . % {             ",
"        $ ] @ ^ / ( ( ( ( ( _ : % < [           ",
"      } . ] | 1 ( ( ( ( ( ( ( 2 3 < } 4         ",
"    5 6 . 7 1 ( ( ( ( ( ( ( ( ( 8 9 } 0 a       ",
"  b c ; d 1 ( ( ( ( ( e e ( ( ( ( f g 0 h i     ",
"  j k l m ( ( ( ( e n o p q ( ( ( ( r s [ t     ",
"  4 } u ( ( ( ( ( v w x y z e ( ( ( A B b C     ",
"  D 5 E ( ( ( ( ( F G H I J e ( ( ( K L M N     ",
"  O { P ( ( ( ( ( q J Q R S e ( ( T U V 4 N     ",
"  W h X ( ( ( ( ( ( v Y p Z ( ( T `  ...D +.    ",
"  @.b #.K A ( ( ( ( ( ( ( ( A K U  .$.%.&.*.    ",
"  =.4 -.;.` K T A ( ( A A K ` ;. .$.>.,.@.'.    ",
"  ).O !.~. .;.U ` ` ` ` U ;. .{.].^./.(._.:.    ",
"  <.=.O [.}.$.{.|. . .|.|.$.].>.1.2.3.=.4.5.    ",
"    6.7.W 8.9.>.0.0.0.0.>.^.a.b.c.d.=.i e.      ",
"      6.f.@.g.h.b.b.b.b.i.j.k.l.m.).C e.        ",
"        6.n.=.o.p.q.q.r.r.s.t.u.).C v.          ",
"          <.w.).x.y.y.y.y.z.A.B.N 5.            ",
"            C.i f.f.f.f.f.f.D.N E.              ",
"              F.G.G.G.G.G.H.:.I.                ",
"                                                "};
/* XPM */
static char * bm_xpm[] = {
"24 24 216 2",
"       c None",
".      c #004652",
"+      c #00515F",
"@      c #005260",
"#      c #005361",
"$      c #005463",
"%      c #005B6C",
"&      c #005C6D",
"*      c #005D6E",
"=      c #005E6F",
"-      c #005F6F",
";      c #004B59",
">      c #004551",
",      c #005665",
"'      c #005868",
")      c #005969",
"!      c #005B6B",
"~      c #005C6C",
"{      c #005564",
"]      c #006476",
"^      c #006577",
"/      c #006678",
"(      c #006779",
"_      c #00687A",
":      c #004C5A",
"<      c #00434F",
"[      c #005563",
"}      c #005766",
"|      c #A1BDC1",
"1      c #C4D3D6",
"2      c #C7D6D9",
"3      c #3B808D",
"4      c #00505E",
"5      c #006273",
"6      c #006375",
"7      c #5B9DA9",
"8      c #DEEFF2",
"9      c #E0F2F5",
"0      c #E2F4F7",
"a      c #ABD2D9",
"b      c #00697B",
"c      c #004D5A",
"d      c #9FBABE",
"e      c #E1E4E4",
"f      c #ECECEC",
"g      c #EFEFEF",
"h      c #CFDCDF",
"i      c #408592",
"j      c #006070",
"k      c #006172",
"l      c #66A2AC",
"m      c #5F9EA9",
"n      c #E8F4F7",
"o      c #FFFFFF",
"p      c #ADD4DB",
"q      c #00697C",
"r      c #9BB6BB",
"s      c #DEE1E1",
"t      c #E9E9E9",
"u      c #F2F2F2",
"v      c #CDDCDF",
"w      c #468A96",
"x      c #67A1AB",
"y      c #E2EEF0",
"z      c #E2EFF2",
"A      c #ADD5DB",
"B      c #97AFB3",
"C      c #DDDFDF",
"D      c #E5E5E5",
"E      c #E8E8E8",
"F      c #F5F5F5",
"G      c #5D98A2",
"H      c #005F70",
"I      c #8AB6BE",
"J      c #ACC7CC",
"K      c #D5D5D5",
"L      c #E2E2E2",
"M      c #EBEBEB",
"N      c #EEEEEE",
"O      c #F1F1F1",
"P      c #89B6BE",
"Q      c #60919A",
"R      c #D2D9DA",
"S      c #6F9DA5",
"T      c #CCD8DA",
"U      c #7EA8B0",
"V      c #C5D6D8",
"W      c #F4F4F4",
"X      c #5C97A2",
"Y      c #89B5BD",
"Z      c #F1FFFF",
"`      c #D7FEFF",
" .     c #A0CDD5",
"..     c #E7F7FA",
"+.     c #8ABDC6",
"@.     c #D4D4D4",
"#.     c #8BABB1",
"$.     c #D8DCDD",
"%.     c #96B5BA",
"&.     c #D5DDDE",
"*.     c #A3BFC4",
"=.     c #D3DEE0",
"-.     c #F3F3F3",
";.     c #5C97A1",
">.     c #89B5BC",
",.     c #CDEBF0",
"'.     c #F4FFFF",
").     c #B6D8DE",
"!.     c #F0F0F0",
"~.     c #E0E0E0",
"{.     c #E3E3E3",
"].     c #E6E6E6",
"^.     c #5C96A0",
"/.     c #88B4BC",
"(.     c #D3D3D3",
"_.     c #DFDFDF",
":.     c #5B959F",
"<.     c #87B3BA",
"[.     c #D2D2D2",
"}.     c #DEDEDE",
"|.     c #E1E1E1",
"1.     c #E4E4E4",
"2.     c #5A949E",
"3.     c #005D6D",
"4.     c #86B1B9",
"5.     c #FBFBFB",
"6.     c #EAEAEA",
"7.     c #D1D1D1",
"8.     c #88A8AE",
"9.     c #D4D8D9",
"0.     c #94B2B7",
"a.     c #D1D9DA",
"b.     c #9FBBC0",
"c.     c #CED9DB",
"d.     c #5A939D",
"e.     c #85B0B8",
"f.     c #F9F9F9",
"g.     c #D2E3E5",
"h.     c #BDD7DB",
"i.     c #DEECEE",
"j.     c #B7D4D9",
"k.     c #EAF5F6",
"l.     c #B0D1D7",
"m.     c #D0D0D0",
"n.     c #5D8D96",
"o.     c #CDD3D5",
"p.     c #6C98A0",
"q.     c #C6D1D3",
"r.     c #7AA3AB",
"s.     c #BFCFD2",
"t.     c #59929C",
"u.     c #84AFB6",
"v.     c #F7F7F7",
"w.     c #BAD3D7",
"x.     c #9AC0C7",
"y.     c #CADEE2",
"z.     c #8FBBC2",
"A.     c #DAEAED",
"B.     c #83B4BD",
"C.     c #CFCFCF",
"D.     c #DADADA",
"E.     c #DDDDDD",
"F.     c #59919B",
"G.     c #83ADB5",
"H.     c #FDFDFD",
"I.     c #CDCDCD",
"J.     c #D9D9D9",
"K.     c #A3B9BC",
"L.     c #9DB6BA",
"M.     c #9FB8BC",
"N.     c #A1BABE",
"O.     c #D2DADB",
"P.     c #58909A",
"Q.     c #005A6A",
"R.     c #82ACB3",
"S.     c #D8E4E6",
"T.     c #B0CBD0",
"U.     c #B1CDD2",
"V.     c #B2CED3",
"W.     c #B3D0D5",
"X.     c #C4DADE",
"Y.     c #CCCCCC",
"Z.     c #A6B9BC",
"`.     c #145F6C",
" +     c #005462",
".+     c #79A2A9",
"++     c #D3DADC",
"@+     c #578E98",
"#+     c #80AAB1",
"$+     c #D2DDDF",
"%+     c #D6E1E3",
"&+     c #6A9FA8",
"*+     c #005E6E",
"=+     c #277886",
"-+     c #C8DCE0",
";+     c #A0B0B3",
">+     c #0E5A67",
",+     c #78A1A9",
"'+     c #44828D",
")+     c #6598A1",
"!+     c #5E949E",
"~+     c #669AA4",
"{+     c #217382",
"]+     c #ADBFC2",
"^+     c #00505F",
"/+     c #004552",
"(+     c #004451",
"_+     c #004753",
":+     c #005767",
"<+     c #004C59",
"[+     c #004D5B",
"}+     c #00313A",
"|+     c #005160",
"1+     c #003039",
"2+     c #004E5C",
"3+     c #004956",
"                                                ",
"                                                ",
"      . + @ # $             % & * = - ;         ",
"    > , ' ) ! ~ {       ~ ~ ] ^ / ( _ / :       ",
"  < [ } | 1 2 3 * $ 4 ) 5 6 7 8 9 0 a b / c     ",
"  + , d e f g h i = j k l m n o o o o p q &     ",
"  + r s t f g u v w j x y z o o o o o o A &     ",
"  B C D E f g u F G H I o o o o o o o o o J     ",
"  K L D E M N O F G H P o o o o o o o o o u     ",
"  K Q R S T U V W X H Y o o Z ` Z  ...+.o O     ",
"  @.#.$.%.&.*.=.-.;.= >.o o o o o ,.'.).o !.    ",
"  @.~.{.].t f g u ^.= /.o o o o o o o o o N     ",
"  (._.L D E M N O :.* <.o o o o o o o o o f     ",
"  [.}.|.1.].t f g 2.3.4.5.o o o o o o o o 6.    ",
"  7.8.9.0.a.b.c.N d.~ e.f.5.g.h.i.j.k.l.o E     ",
"  m.n.o.p.q.r.s.f t.~ u.v.f.w.x.y.z.A.B.o ].    ",
"  C.D.E.~.L D E 6.F.! G.W v.f.5.H.o o o o {.    ",
"  I.J.K.L.M.N.O.E P.Q.R.u W S.T.U.V.W.X.o |.    ",
"  Y.Z.`. +$ { .+++@+) #+$+%+&+* *+= H =+-+}.    ",
"  ;+>+@ # $ { , ,+'+' )+!+~+% ~ 3.* *+= {+]+    ",
"  : ^+/+(+> . _++ } :+' @ # ; <+: c [++ *+@     ",
"  <+_+          }+@ } |+                # +     ",
"  >               1+2+                    3+    ",
"                                                "};

/* XPM 
static char * new_xpm[] = {
"24 24 158 2",
"       c None",
".      c #004956",
"+      c #005463",
"@      c #005665",
"#      c #005766",
"$      c #005868",
"%      c #005969",
"&      c #005A6A",
"*      c #005C6C",
"=      c #005D6D",
"-      c #005E6E",
";      c #005F70",
">      c #006071",
",      c #006172",
"'      c #006273",
")      c #006374",
"!      c #006375",
"~      c #006476",
"{      c #004C59",
"]      c #B1C6CA",
"^      c #D8DFE1",
"/      c #DBE2E4",
"(      c #DEE6E7",
"_      c #E1E9EA",
":      c #E4ECED",
"<      c #E7EFF0",
"[      c #EAF2F3",
"}      c #ECF5F6",
"|      c #EFF7F9",
"1      c #F2FAFC",
"2      c #F4FDFE",
"3      c #F6FFFF",
"4      c #F9FFFF",
"5      c #FAFFFF",
"6      c #C7E4E9",
"7      c #005767",
"8      c #C1D0D3",
"9      c #EBEBEB",
"0      c #EEEEEE",
"a      c #F2F2F2",
"b      c #F5F5F5",
"c      c #F8F8F8",
"d      c #FBFBFB",
"e      c #FEFEFE",
"f      c #FFFFFF",
"g      c #D9EFF3",
"h      c #C1CFD2",
"i      c #F1F1F1",
"j      c #F4F4F4",
"k      c #F7F7F7",
"l      c #FAFAFA",
"m      c #FDFDFD",
"n      c #D8EEF2",
"o      c #004B59",
"p      c #C0CFD1",
"q      c #EAEAEA",
"r      c #EDEDED",
"s      c #F0F0F0",
"t      c #F3F3F3",
"u      c #F6F6F6",
"v      c #F9F9F9",
"w      c #FCFCFC",
"x      c #D7EDF0",
"y      c #004B58",
"z      c #C0CED1",
"A      c #E9E9E9",
"B      c #ECECEC",
"C      c #EFEFEF",
"D      c #D6EBEF",
"E      c #BFCDD0",
"F      c #E8E8E8",
"G      c #D4EAED",
"H      c #005564",
"I      c #BECCCF",
"J      c #E7E7E7",
"K      c #D3E8EC",
"L      c #004A57",
"M      c #BDCBCE",
"N      c #E5E5E5",
"O      c #D1E6EA",
"P      c #005462",
"Q      c #BCCACC",
"R      c #E4E4E4",
"S      c #CFE4E7",
"T      c #005361",
"U      c #BAC9CB",
"V      c #E3E3E3",
"W      c #CCE1E5",
"X      c #005260",
"Y      c #B9C7CA",
"Z      c #E1E1E1",
"`      c #E6E6E6",
" .     c #CADEE2",
"..     c #00515F",
"+.     c #004855",
"@.     c #B8C6C8",
"#.     c #DFDFDF",
"$.     c #E2E2E2",
"%.     c #C8DCDF",
"&.     c #00505E",
"*.     c #004854",
"=.     c #B6C4C7",
"-.     c #DDDDDD",
";.     c #E0E0E0",
">.     c #C5D9DD",
",.     c #004F5D",
"'.     c #004754",
").     c #B5C3C5",
"!.     c #DCDCDC",
"~.     c #DEDEDE",
"{.     c #C3D6DA",
"].     c #004E5C",
"^.     c #004753",
"/.     c #B3C1C4",
"(.     c #DADADA",
"_.     c #C0D4D7",
":.     c #004D5B",
"<.     c #004652",
"[.     c #B2C0C2",
"}.     c #D8D8D8",
"|.     c #BED1D4",
"1.     c #004552",
"2.     c #B0BEC0",
"3.     c #D6D6D6",
"4.     c #BCCED2",
"5.     c #004551",
"6.     c #AFBCBF",
"7.     c #D4D4D4",
"8.     c #B9CCCF",
"9.     c #004450",
"0.     c #ADBABD",
"a.     c #D2D2D2",
"b.     c #D7D7D7",
"c.     c #D9D9D9",
"d.     c #DBDBDB",
"e.     c #B7C9CC",
"f.     c #96ABAF",
"g.     c #B6C0C1",
"h.     c #B7C1C3",
"i.     c #B9C3C5",
"j.     c #BBC5C6",
"k.     c #BCC6C8",
"l.     c #BDC8CA",
"m.     c #BFC9CB",
"n.     c #C0CBCC",
"o.     c #C1CCCE",
"p.     c #C3CDCF",
"q.     c #C4CED0",
"r.     c #C5CFD1",
"s.     c #C6D0D2",
"t.     c #C6D1D3",
"u.     c #9EB8BD",
"v.     c #003D48",
"w.     c #004955",
"x.     c #004C5A",
"y.     c #004D5A",
"z.     c #004E5B",
"A.     c #00414D",
"                                                ",
"      . + @ # $ % & * = - ; > , ' ) ! ~ +       ",
"      { ] ^ / ( _ : < [ } | 1 2 3 4 5 6 7       ",
"      { 8 9 0 a b c d e f f f f f f f g #       ",
"      { h 9 0 i j k l m f f f f f f f n #       ",
"      o p q r s t u v w f f f f f f f x @       ",
"      y z A B C a b c d e f f f f f f D @       ",
"      y E F 9 0 i j k l m f f f f f f G H       ",
"      y I J q r s a b c f f f f f f f K +       ",
"      L M N F 9 0 i j k f f f f f f f O P       ",
"      L Q R J q B C a b f f f f f f f S T       ",
"      . U V N F 9 r s t v f f f f f f W X       ",
"      . Y Z R ` A 9 0 s t v f f f m e  ...      ",
"      +.@.#.$.R J A B 0 s t b k c l d %.&.      ",
"      *.=.-.;.$.N J A B 0 s a j b k c >.,.      ",
"      '.).!.~.;.V N J A 9 r C i a j b {.].      ",
"      ^./.(.!.~.;.V N J A 9 B 0 s i a _.:.      ",
"      <.[.}.(.!.~.;.$.R ` F q 9 r 0 C |.{       ",
"      1.2.3.}.(.!.~.;.$.R N J F q 9 B 4.y       ",
"      5.6.7.3.}.(.!.-.#.Z V R N J F A 8.L       ",
"      9.0.a.7.3.b.c.d.-.~.;.Z V R N ` e..       ",
"      9.f.g.h.i.j.k.l.m.n.o.p.q.r.s.t.u.+.      ",
"      v.^.'.+.w.. L L y o { x.y.:.:.z.].A.      ",
"                                                "};
*/

/* Small icons here */

/* XPM */
static char * s_left_xpm[] = {
"16 16 34 1",
"       c None",
".      c #006273",
"+      c #006475",
"@      c #005F6F",
"#      c #006071",
"$      c #006375",
"%      c #005A6A",
"&      c #005E6E",
"*      c #006070",
"=      c #006172",
"-      c #005463",
";      c #005B6B",
">      c #005D6E",
",      c #005666",
"'      c #00323B",
")      c #005969",
"!      c #002A32",
"~      c #005564",
"{      c #005868",
"]      c #005260",
"^      c #002229",
"/      c #005665",
"(      c #005767",
"_      c #004551",
":      c #00515F",
"<      c #003640",
"[      c #005766",
"}      c #00434E",
"|      c #001D22",
"1      c #004A58",
"2      c #002329",
"3      c #004E5C",
"4      c #004753",
"5      c #005565",
"                ",
"        .+      ",
"      @#.$%     ",
"      &*=-      ",
"    %;>,'       ",
"    );-!        ",
"  ~,{]^         ",
"  -/(_          ",
"  :~,(<         ",
"   -/[}|        ",
"    -~[12       ",
"     -/[3_      ",
"      -~/[4     ",
"       -~5/     ",
"                ",
"                "};


/* XPM */
static char * s_right_xpm[] = {
"16 16 34 1",
"       c None",
".      c #005665",
"+      c #005565",
"@      c #005564",
"#      c #005463",
"$      c #004753",
"%      c #005766",
"&      c #004551",
"*      c #004E5C",
"=      c #002329",
"-      c #004A58",
";      c #001D22",
">      c #00434E",
",      c #003640",
"'      c #005767",
")      c #005666",
"!      c #00515F",
"~      c #002229",
"{      c #005260",
"]      c #005868",
"^      c #002A32",
"/      c #005B6B",
"(      c #005969",
"_      c #00323B",
":      c #005D6E",
"<      c #005A6A",
"[      c #006172",
"}      c #006070",
"|      c #005E6E",
"1      c #006375",
"2      c #006273",
"3      c #006071",
"4      c #005F6F",
"5      c #006475",
"                ",
"                ",
"     .+@#       ",
"     $%.@#      ",
"      &*%.#     ",
"       =-%@#    ",
"        ;>%.#   ",
"         ,')@!  ",
"          &'.#  ",
"         ~{])@  ",
"        ^#/(    ",
"       _):/<    ",
"      #[}|      ",
"     <1234      ",
"      52        ",
"                "};


/* XPM */
static char * s_home_xpm[] = {
"16 16 57 1",
"       c None",
".      c #004C5A",
"+      c #005C6D",
"@      c #004350",
"#      c #004E5C",
"$      c #006577",
"%      c #006779",
"&      c #004551",
"*      c #004B58",
"=      c #006476",
"-      c #00687A",
";      c #006071",
">      c #004652",
",      c #004D5B",
"'      c #006374",
")      c #006679",
"!      c #00697B",
"~      c #006578",
"{      c #004956",
"]      c #006273",
"^      c #006576",
"/      c #005665",
"(      c #01515F",
"_      c #026273",
":      c #026B7D",
"<      c #00697C",
"[      c #006172",
"}      c #006375",
"|      c #005261",
"1      c #147485",
"2      c #046C7F",
"3      c #006678",
"4      c #004C59",
"5      c #006274",
"6      c #005463",
"7      c #1D6774",
"8      c #076879",
"9      c #006072",
"0      c #005868",
"a      c #005767",
"b      c #014552",
"c      c #00687B",
"d      c #005867",
"e      c #005969",
"f      c #005C6C",
"g      c #005F70",
"h      c #005A69",
"i      c #004A57",
"j      c #006475",
"k      c #004F5D",
"l      c #003F4A",
"m      c #004B59",
"n      c #003E49",
"o      c #004955",
"p      c #00505E",
"q      c #005F6F",
"r      c #004D5A",
"                ",
"       .+@      ",
"      #$%$&     ",
"     *=%%-;>    ",
"    ,'$)%-!~>   ",
"   {]^$/(_:<[>  ",
"  *[}=|   12<3> ",
" 4;5}6    78!!9 ",
" 0[]a      bcc3 ",
" d[]4       e-$ ",
" ,/f         gh ",
"   #  ij=$   k  ",
"   4  i'j=l     ",
"   m  {5}}n     ",
"   o  pqg;r |   ",
"                "};

/* XPM */
static char * s_reload_xpm[] = {
"16 16 37 1",
"       c None",
".      c #005563",
"+      c #005565",
"@      c #005564",
"#      c #005463",
"$      c #004551",
"%      c #005362",
"&      c #005665",
"*      c #00424D",
"=      c #00434F",
"-      c #003E49",
";      c #00424E",
">      c #005766",
",      c #006071",
"'      c #006273",
")      c #006475",
"!      c #006274",
"~      c #003E48",
"{      c #005260",
"]      c #00505F",
"^      c #005E6E",
"/      c #005F70",
"(      c #005E6F",
"_      c #005768",
":      c #001A1F",
"<      c #002D35",
"[      c #005462",
"}      c #005767",
"|      c #005B6B",
"1      c #005D6D",
"2      c #005969",
"3      c #00404B",
"4      c #004450",
"5      c #003039",
"6      c #00515F",
"7      c #005A6A",
"8      c #005868",
"       .+@#     ",
"       $%&@#    ",
"        *=#&#   ",
"          -#@#  ",
"           ;>@% ",
"     ,')!  ~{&#]",
"    ^/(_  :<[}@ ",
"   |1234  5678  ",
"  8765  4321|   ",
" @}[<:  _(/^    ",
"]#&{~  !)',     ",
" %@>;           ",
"  #@#-          ",
"   #&#=*        ",
"    #@&%$       ",
"     #@+.       "};

/* XPM */
static char * s_save_xpm[] = {
"16 16 91 1",
"       c None",
".      c #005968",
"+      c #006374",
"@      c #006476",
"#      c #006678",
"$      c #006779",
"%      c #00677A",
"&      c #006679",
"*      c #006677",
"=      c #006475",
"-      c #006273",
";      c #005F70",
">      c #005361",
",      c #005B6B",
"'      c #006577",
")      c #00687B",
"!      c #00697C",
"~      c #006A7C",
"{      c #00697B",
"]      c #00687A",
"^      c #006172",
"/      c #005563",
"(      c #006A7D",
"_      c #005564",
":      c #005463",
"<      c #005A6A",
"[      c #5EA4B1",
"}      c #84BEC9",
"|      c #4596A4",
"1      c #167686",
"2      c #006375",
"3      c #005969",
"4      c #CAE4E8",
"5      c #FFFFFF",
"6      c #C7EEF4",
"7      c #388C9A",
"8      c #005867",
"9      c #006576",
"0      c #88BDC7",
"a      c #D3F4F6",
"b      c #9AD3DD",
"c      c #267F8E",
"d      c #006274",
"e      c #005E6F",
"f      c #005261",
"g      c #005665",
"h      c #006071",
"i      c #156F7F",
"j      c #3A8693",
"k      c #06697A",
"l      c #005F6F",
"m      c #005C6D",
"n      c #00515F",
"o      c #005E6E",
"p      c #357884",
"q      c #538087",
"r      c #1D707E",
"s      c #0A6575",
"t      c #005D6D",
"u      c #00505E",
"v      c #005B6C",
"w      c #005D6E",
"x      c #6E868A",
"y      c #636363",
"z      c #65939B",
"A      c #23707D",
"B      c #005C6C",
"C      c #004E5B",
"D      c #6C8387",
"E      c #616161",
"F      c #638F97",
"G      c #236D7A",
"H      c #005A69",
"I      c #005766",
"J      c #004C59",
"K      c #004F5C",
"L      c #005868",
"M      c #44747D",
"N      c #577075",
"O      c #30727D",
"P      c #11616F",
"Q      c #004A57",
"R      c #004D5A",
"S      c #095C6A",
"T      c #186371",
"U      c #004855",
"V      c #004956",
"W      c #004955",
"X      c #004854",
"Y      c #004753",
"Z      c #003E49",
"                ",
" .+@#$%$&*=-;>  ",
" ,'$)!~~{]#@^/  ",
" ,'$)~((!]#@^_  ",
" ,'$)!((!%#@^:  ",
" <@#]{[}|1'2^:  ",
" 3+@#$4567=-;>  ",
" 8-29*0abcd^ef  ",
" gh^d+ijk-hlmn  ",
" :olh^pqrset,u  ",
" >vmwoxyzAB,.C  ",
" n3<,BDEFGH.IJ  ",
" KI8L.MNOPIg:Q  ",
" R:_gISTIg_:>U  ",
"  UVVQQQQVWXYZ  ",
"                "};

/* XPM */
static char * s_stop_xpm[] = {
"16 16 118 2",
"       c None",
".      c #006678",
"+      c #00687A",
"@      c #00697C",
"#      c #00697B",
"$      c #006779",
"%      c #006476",
"&      c #006577",
"*      c #126172",
"=      c #933139",
"-      c #F8090A",
";      c #F7090A",
">      c #F6090A",
",      c #C81B1F",
"'      c #1F5A6A",
")      c #006373",
"!      c #006375",
"~      c #006679",
"{      c #933039",
"]      c #F50708",
"^      c #FF0000",
"/      c #FF0202",
"(      c #AD242A",
"_      c #1F5868",
":      c #006070",
"<      c #006172",
"[      c #125E6F",
"}      c #922F37",
"|      c #FF0303",
"1      c #FD0202",
"2      c #C5181C",
"3      c #1E5665",
"4      c #005D6D",
"5      c #8E2E37",
"6      c #F40708",
"7      c #FF0909",
"8      c #FF0606",
"9      c #FF0101",
"0      c #FB0202",
"a      c #A42228",
"b      c #1E5362",
"c      c #00505F",
"d      c #ED0809",
"e      c #FF0F0F",
"f      c #FF4D4D",
"g      c #FF3C3C",
"h      c #FF0707",
"i      c #EB0608",
"j      c #424451",
"k      c #00505E",
"l      c #005E6F",
"m      c #EB0809",
"n      c #FF0E0E",
"o      c #FF5151",
"p      c #FF4242",
"q      c #FF0808",
"r      c #FE0000",
"s      c #E80607",
"t      c #414450",
"u      c #004F5D",
"v      c #005C6D",
"w      c #E70809",
"x      c #FD0000",
"y      c #FA0000",
"z      c #E30607",
"A      c #40434E",
"B      c #004E5C",
"C      c #005B6B",
"D      c #E30709",
"E      c #FB0000",
"F      c #FC0000",
"G      c #F90000",
"H      c #F50000",
"I      c #DF0607",
"J      c #3F414D",
"K      c #004C5A",
"L      c #005564",
"M      c #7C2C33",
"N      c #E10708",
"O      c #F70000",
"P      c #F80000",
"Q      c #F20000",
"R      c #EA0202",
"S      c #922126",
"T      c #1A4C5A",
"U      c #00424E",
"V      c #00414D",
"W      c #0F5261",
"X      c #7C2B33",
"Y      c #E90303",
"Z      c #F30000",
"`      c #F10000",
" .     c #EF0000",
"..     c #E80202",
"+.     c #AC171B",
"@.     c #1A4C59",
"#.     c #004450",
"$.     c #00414C",
"%.     c #005361",
"&.     c #792A31",
"*.     c #D70708",
"=.     c #EB0000",
"-.     c #EA0000",
";.     c #E90000",
">.     c #E40202",
",.     c #902026",
"'.     c #1A4B58",
").     c #00404B",
"!.     c #0E4F5D",
"~.     c #762A31",
"{.     c #CB090B",
"].     c #A2181C",
"^.     c #194A57",
"/.     c #00434F",
"(.     c #003E49",
"_.     c #005160",
":.     c #00515F",
"<.     c #003F4A",
"                                ",
"        . + @ # + $ %           ",
"      & * = - ; > , ' )         ",
"    ! ~ { ] ^ ^ ^ / ( _ :       ",
"  < [ } | ^ ^ ^ ^ ^ 1 2 3 4     ",
"  < 5 6 ^ ^ / 7 8 9 ^ 0 a b c   ",
"  : d ^ ^ ^ e f g h ^ ^ i j k   ",
"  l m ^ ^ ^ n o p q ^ r s t u   ",
"  v w r ^ ^ 9 h 8 ^ x y z A B   ",
"  C D E x r ^ ^ r F G H I J K   ",
"  L M N O P G P O H Q R S T U   ",
"  V W X Y Q Z Q `  ...+.@.#.    ",
"    $.%.&.*.=.-.;.>.,.'.$.      ",
"      ).!.~.{.{.{.].^./.        ",
"        (.B _._._.:.<.          ",
"                                "};

/* XPM */
static char * s_bm_xpm[] = {
"16 16 149 2",
"       c None",
".      c #004A56",
"+      c #005260",
"@      c #005362",
"#      c #005C6D",
"$      c #005E6F",
"%      c #005868",
"&      c #004956",
"*      c #126270",
"=      c #3D7F8B",
"-      c #337B87",
";      c #075D6D",
">      c #146F7F",
",      c #4A94A1",
"'      c #4B96A3",
")      c #267F8F",
"!      c #005B6B",
"~      c #005361",
"{      c #8BAEB3",
"]      c #D8DFE1",
"^      c #CBD9DC",
"/      c #518F9B",
"(      c #005D6D",
"_      c #428C99",
":      c #90BDC6",
"<      c #F4FAFB",
"[      c #F5FBFC",
"}      c #BEDBE0",
"|      c #268090",
"1      c #005767",
"2      c #87A8AE",
"3      c #E3E4E4",
"4      c #EBEBEB",
"5      c #F0F0F0",
"6      c #E2E9EA",
"7      c #347F8C",
"8      c #4C909C",
"9      c #ECF4F5",
"0      c #F9FBFC",
"a      c #FFFFFF",
"b      c #DBECEF",
"c      c #39808D",
"d      c #D6D9D9",
"e      c #E6E6E6",
"f      c #EAEAEA",
"g      c #EFEFEF",
"h      c #F4F4F4",
"i      c #3E8591",
"j      c #5C99A4",
"k      c #DBE4E5",
"l      c #90ADB3",
"m      c #B7C8CB",
"n      c #B3C8CC",
"o      c #9FBDC3",
"p      c #E6EBEB",
"q      c #3D8491",
"r      c #5B98A3",
"s      c #F9FFFF",
"t      c #EAFFFF",
"u      c #C7E4E9",
"v      c #D0E8EC",
"w      c #DDECEF",
"x      c #F1F1F1",
"y      c #C9D0D2",
"z      c #D9DDDE",
"A      c #DBE0E1",
"B      c #DAE1E2",
"C      c #EEEFF0",
"D      c #3D8490",
"E      c #5B98A2",
"F      c #F4FBFC",
"G      c #F4FBFB",
"H      c #F7FBFB",
"I      c #DBDBDB",
"J      c #E3E3E3",
"K      c #3C828E",
"L      c #5A96A0",
"M      c #FEFEFE",
"N      c #B4C2C4",
"O      c #CAD3D4",
"P      c #CAD4D6",
"Q      c #C2D1D4",
"R      c #E7E9EA",
"S      c #3C818D",
"T      c #59949F",
"U      c #FBFBFB",
"V      c #EAF2F3",
"W      c #DAE9EB",
"X      c #D8E8EA",
"Y      c #E4F0F2",
"Z      c #EDF5F6",
"`      c #E9E9E9",
" .     c #9FB4B8",
"..     c #BDCACC",
"+.     c #BBCACC",
"@.     c #ADC3C7",
"#.     c #E1E5E5",
"$.     c #3B808C",
"%.     c #58939D",
"&.     c #F7F7F7",
"*.     c #DDE8EA",
"=.     c #C5DBDF",
"-.     c #C1D9DD",
";.     c #D3E5E8",
">.     c #E3EEF0",
",.     c #E5E5E5",
"'.     c #D5D5D5",
").     c #B5C5C7",
"!.     c #B5C5C8",
"~.     c #C3D0D2",
"{.     c #E4E5E6",
"].     c #3B7E8A",
"^.     c #57919B",
"/.     c #F3F3F3",
"(.     c #E9EEEF",
"_.     c #C9DCDF",
":.     c #CBDEE1",
"<.     c #D0E2E5",
"[.     c #F2F7F8",
"}.     c #E2E2E2",
"|.     c #8CA7AC",
"1.     c #095866",
"2.     c #005463",
"3.     c #1B6673",
"4.     c #93B2B8",
"5.     c #367A86",
"6.     c #4F8B95",
"7.     c #ADC6CB",
"8.     c #6A9EA7",
"9.     c #005E6E",
"0.     c #096474",
"a.     c #69A0AB",
"b.     c #CED4D5",
"c.     c #155C69",
"d.     c #004957",
"e.     c #004A57",
"f.     c #004B58",
"g.     c #1B616D",
"h.     c #0F616F",
"i.     c #166674",
"j.     c #206976",
"k.     c #0B5967",
"l.     c #005160",
"m.     c #005261",
"n.     c #005462",
"o.     c #07606F",
"p.     c #3A7681",
"q.     c #004854",
"r.     c #004E5C",
"                                ",
"    . + @           # $ %       ",
"  & * = - ;     $ > , ' ) !     ",
"  ~ { ] ^ / ! ( _ : < [ } | 1   ",
"  2 3 4 5 6 7 8 9 0 a a a b c   ",
"  d e f g h i j a a a a a a k   ",
"  l m n o p q r a s t u v w x   ",
"  y z A B C D E a a a F G H g   ",
"  I J e 4 g K L M a a a a a 4   ",
"  N O P Q R S T U V W X Y Z `   ",
"   ...+.@.#.$.%.&.*.=.-.;.>.,.  ",
"  '.).!.~.{.].^./.(._.:.<.[.}.  ",
"  |.1.2.3.4.5.6.7.8.( 9.0.a.b.  ",
"  c.d.e.f.g.h.i.j.k.l.m.n.o.p.  ",
"  q.        f.m.            r.  ",
"                                "};

/* XPM */
static char * s_new_xpm[] = {
"16 16 108 2",
"       c None",
".      c #2C6A75",
"+      c #89ADB3",
"@      c #95B6BC",
"#      c #98BABF",
"$      c #9BBEC3",
"%      c #9EC1C7",
"&      c #A0C5CB",
"*      c #A3C7CE",
"=      c #A5CBD1",
"-      c #A8CCD2",
";      c #9EC7CD",
">      c #337C89",
",      c #467C85",
"'      c #DDE2E3",
")      c #EFEFEF",
"!      c #F4F4F4",
"~      c #F9F9F9",
"{      c #FDFDFD",
"]      c #FFFFFF",
"^      c #F2FAFB",
"/      c #51909B",
"(      c #467B85",
"_      c #DCE1E2",
":      c #EEEEEE",
"<      c #F2F2F2",
"[      c #F7F7F7",
"}      c #FBFBFB",
"|      c #F2F9FA",
"1      c #518F9A",
"2      c #467B84",
"3      c #DBE0E1",
"4      c #EDEDED",
"5      c #F1F1F1",
"6      c #F6F6F6",
"7      c #FAFAFA",
"8      c #FEFEFE",
"9      c #F1F8F9",
"0      c #508E98",
"a      c #457A83",
"b      c #DADEDF",
"c      c #EBEBEB",
"d      c #F8F8F8",
"e      c #F0F8F9",
"f      c #4F8C97",
"g      c #457982",
"h      c #D7DCDD",
"i      c #E9E9E9",
"j      c #ECECEC",
"k      c #F5F5F5",
"l      c #EFF6F8",
"m      c #4E8A94",
"n      c #447881",
"o      c #D6DBDB",
"p      c #E7E7E7",
"q      c #EAEAEA",
"r      c #F3F3F3",
"s      c #FCFCFC",
"t      c #EEF5F7",
"u      c #4D8892",
"v      c #437780",
"w      c #D3D8D9",
"x      c #E4E4E4",
"y      c #ECF2F4",
"z      c #4C8590",
"A      c #42757E",
"B      c #D1D5D6",
"C      c #E1E1E1",
"D      c #E5E5E5",
"E      c #E8E8E8",
"F      c #E8EFF0",
"G      c #4A838E",
"H      c #42747D",
"I      c #CED3D4",
"J      c #DEDEDE",
"K      c #F0F0F0",
"L      c #E3EAEB",
"M      c #49818B",
"N      c #41737B",
"O      c #CCD1D1",
"P      c #DBDBDB",
"Q      c #E2E2E2",
"R      c #E0E6E7",
"S      c #487F88",
"T      c #40717A",
"U      c #C9CDCE",
"V      c #D8D8D8",
"W      c #E0E0E0",
"X      c #E3E3E3",
"Y      c #DBE1E2",
"Z      c #3F6F78",
"`      c #C6CBCC",
" .     c #D5D5D5",
"..     c #DDDDDD",
"+.     c #E6E6E6",
"@.     c #D7DDDE",
"#.     c #255D66",
"$.     c #76959B",
"%.     c #7E9CA1",
"&.     c #809EA3",
"*.     c #81A0A5",
"=.     c #83A1A7",
"-.     c #84A3A8",
";.     c #85A4AA",
">.     c #87A6AB",
",.     c #88A7AC",
"'.     c #7FA2A8",
").     c #29646F",
"                                ",
"    . + @ # $ % & * = - ; >     ",
"    , ' ) ! ~ { ] ] ] ] ^ /     ",
"    ( _ : < [ } ] ] ] ] | 1     ",
"    2 3 4 5 6 7 8 ] ] ] 9 0     ",
"    a b c ) ! d ] ] ] ] e f     ",
"    g h i j 5 k ] ] ] ] l m     ",
"    n o p q ) r s ] ] ] t u     ",
"    v w x p c ) ! 7 s s y z     ",
"    A B C D E j ) < k [ F G     ",
"    H I J C D E c 4 K < L M     ",
"    N O P J Q x E q 4 ) R S     ",
"    T U V P J W X D E q Y ,     ",
"    Z `  .V P ..W Q x +.@.a     ",
"    #.$.%.&.*.=.-.;.>.,.'.).    ",
"                                "};

/* XPM */
static char * search_xpm[] = {
"14 16 3 1",
"       c None",
".      c #006172",
"+      c #FFFFFF",
"              ",
"   .....      ",
"  .+++++.     ",
" .+++++++.    ",
" .++.++++.    ",
" .+++++++.    ",
" .+++++++.    ",
" .+++++++.    ",
"  .+++++.     ",
"   .......    ",
"        ...   ",
"         ...  ",
"          ... ",
"           .. ",
"              ",
"              "};

/* XPM */
static char * full_screen_on_xpm[] = {
"15 15 2 1",
"       c None",
".      c #006172",
"               ",
"               ",
"               ",
"     .....     ",
"    .     .    ",
"   .  ...  .   ",
"  .  .. ..  .  ",
" .  .. . ..  . ",
"  .  .. ..  .  ",
"   .  ...  .   ",
"    .     .    ",
"     .....     ",
"               ",
"               ",
"               "};

/* XPM */
static char * full_screen_off_xpm[] = {
"15 15 3 1",
"       c None",
".      c #FF0000",
"+      c #006172",
".             .",
" .           . ",
"  .         .  ",
"   . +++++ .   ",
"    .     .    ",
"   + .+++. +   ",
"  +  +. .+  +  ",
" +  ++ . ++  + ",
"  +  +. .+  +  ",
"   + .+++. +   ",
"    .     .    ",
"   . +++++ .   ",
"  .         .  ",
" .           . ",
".             ."};

/* XPM */
static char * mini_bug_xpm[] = {
"16 16 3 1",
"       c None",
".      c #000000",
"+      c #FF0000",
"     .    .     ",
"      .  .      ",
"       ..       ",
"     +....+     ",
"    +++..+++    ",
"   ++++++++++   ",
"  ++++++++++++  ",
"  +++.++++.+++  ",
"  ++...++...++  ",
"  ++...++...++  ",
"  +++.++++.+++  ",
"  ++++++++++++  ",
"   ++++++++++   ",
"    ++++++++    ",
"     ++++++     ",
"                "};


/* XPM */
static char * mini_ok_xpm[] = {
"11 11 2 1",
"       c None",
".      c #006172",
"  .......  ",
" ..     .. ",
"..       ..",
".  .. ..  .",
".  .. ..  .",
".         .",
". .     . .",
".  .   .  .",
"..  ...  ..",
" ..     .. ",
"  .......  "};


#endif /* __PIXMAPS_H__ */
