/*
 * File: pixmaps.h
 *
 * Copyright (C) 2000, 2001 Jorge Arellano Cid <jcid@inf.utfsm.cl>
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 2 of the License, or
 * (at your option) any later version.
 */

/* Netscape4 icons. Converted by Horvath Szabolcs <horvaths@fi.inf.elte.hu> */

#ifndef __PIXMAPS_H__
#define __PIXMAPS_H__

/* XPM
static char * history_xpm[] = {
"11 20 6 1",
"       c None",
".      c #000000000000",
"X      c #9658A289BEFB",
"O      c #FFFF9A690000",
"+      c #FFFFFFFF0000",
"@      c #FFFFFFFFFFFF",
"           ",
"     .     ",
"    .X.    ",
"   .XXX.   ",
"  .XXXXX.  ",
" .XXXXXXX. ",
" ...XXX... ",
"   .XXX.   ",
"   .XXX.   ",
"   .XXX.   ",
"   OOOOO   ",
"   .XXX.   ",
"   .XXX.   ",
" ...XXX... ",
" .XXXXXXX. ",
"  .XXXXX.  ",
"   .XXX.   ",
"    .X.    ",
"     .     ",
"           "};
*/
/* XPM */
static char * left_xpm[] = {
"26 20 9 1",
"       c None",
"+      c #00FF00",
"@      c #838183",
"#      c #FFFFFF",
"$      c #008183",
"%      c #008200",
"&      c #003439",
"*      c #202020",
"=      c #4199A4",
"             +@           ",
"            +#$           ",
"           +# %@          ",
"          +# +%&          ",
"         +# + %&@         ",
"        +# + +%*$         ",
"       +# + + %**@        ",
"      +# + + + + &        ",
"     +# + + + + +$&       ",
"    =# + + + + + **       ",
"    =#+ + + + + +**       ",
"     %$$$$$$$$$$$*&       ",
"      %=%$%$%%%%%*&       ",
"       %=%=%%%%%%&$       ",
"        %=%=%%%%%&@       ",
"         %=%%%****        ",
"       @@@%=%%&&&$@@@@    ",
"        @@@&=%&&@@@@@@@   ",
"          @@&=&&@@@@@@    ",
"           @@&&@@@@       "};
/* XPM */
static char * right_xpm[] = {
"26 20 9 1",
"       c None",
"+      c #00FF00",
"@      c #008183",
"#      c #4199A4",
"$      c #008200",
"%      c #FFFFFF",
"&      c #003439",
"*      c #838183",
"=      c #313062",
"         +@#              ",
"         ++$#             ",
"         #% $#            ",
"         # + $#           ",
"         #% + $#          ",
"         # + + $#         ",
"     +++++% + + $$        ",
"     # % % + + + @$       ",
"     #%++ + + + + @$      ",
"     # + + + + + + @$     ",
"     #%++ + + + + +$@     ",
"     # @@@@@@@@@@@&&@     ",
"     #%$#$#$$$$$$&&@      ",
"     + #$#$$$$$$&&@       ",
"     ++$#$#$$$$&&@     *  ",
"     $&&&&#$$$&&@******   ",
"         $#$$&=@*******   ",
"      ***$#$&=@*****      ",
"       **$$&=@***         ",
"        **&=@             "};
/* XPM */
static char * reload_xpm[] = {
"26 20 8 1",
"       c None",
"+      c #6265CD",
"@      c #313062",
"#      c #FFFFFF",
"$      c #9C99FF",
"%      c #202020",
"&      c #000083",
"*      c #838183",
"                          ",
"       ++++++++@          ",
"      +#+$+$++%&@@        ",
"     +#$$$$$+%%%&@@       ",
" +#    $ $ $ $$$+%%@      ",
"  +#  $ $ $ $ $%%%@@      ",
"   +#  $ $ $ $%@&&@@      ",
"    +#      +%@&&&@@      ",
"     +#    +%@&&&&@@      ",
"      +#  +%@+&&&&@@      ",
"       +#+%@ +&&&&@@      ",
"        @@@  +&&&%@@      ",
"             +&&&%@@ *    ",
"             $$&%%@@ **   ",
"     $$$$$$$$$+%&%@@***   ",
"     $$$$$$$$$+%%%@@++    ",
"     $+$+$+$+$++%@+@+*    ",
"     $++++++++++++@+**    ",
"      $++@@@@@&@@@+**     ",
"         ***********      "};
/* XPM */
static char * home_xpm[] = {
"26 20 13 1",
"       c None",
"+      c #9C99FF",
"@      c #313062",
"#      c #6265CD",
"$      c #FFFFFF",
"%      c #202020",
"&      c #838183",
"*      c #FFFF00",
"=      c #838100",
"-      c #FF65CD",
";      c #4199A4",
">      c #008200",
",      c #FF6531",
"                ++@#      ",
"          +++++++$@@      ",
"         $+#####+$@@      ",
"        $+#$####+$@@      ",
"       $+#%@$###+$@@      ",
"      $+#%#&@$### @@      ",
"     $+#%#& +#$###@#@     ",
"    $+#%#& + +# ###@##    ",
"   $+#@#&$+*+ +# ####@#   ",
"  ++#@#&$ $ $+ +@ ######  ",
"   #@%& $$*$*$+ +@+%%%@@  ",
"     = +*$#@@& + +#%%@=   ",
"      + $$###&+ + #%@@    ",
"       +$*###& + +#@@#    ",
"      +  $###&+ + #@##    ",
"       +$*##@- + +#@##    ",
"      +  $#@@-+ + #@##    ",
"    ;; +*$@@@- + +##=;    ",
"  &&>>+;  *,=,&&#&;&&;&   ",
"  &>>>&====,=&&;;>>>;;;;  "};
/* XPM */
static char * save_xpm[] = {
"26 20 8 1",
"       c None",
"+      c #FFFFFF",
"@      c #202020",
"#      c #4199A4",
"$      c #008183",
"%      c #6265CD",
"&      c #9C99FF",
"*      c #000000",
"                          ",
"                +@        ",
"               +#@        ",
"              +#$@+++     ",
"             +#$$###@     ",
"       %%%%&+#$$$$$@      ",
"      %+  &+#$$$$$@       ",
"     %+           &       ",
"     %+& & & & & &%       ",
"     %+ & & & & & %*      ",
"     %+& & & & & &%*      ",
"     %+ & & & & & %*      ",
"     %+& & & & & &%*      ",
"     %+ & & & & & %*      ",
"     % & & & & & &%*      ",
"     %%%%%%%%%%%%%%*      ",
"      *@@***********      ",
"                          ",
"                          ",
"                          "};
/* XPM */
static char * stop_xpm[] = {
"26 20 9 1",
"       c None",
"+      c #6265CD",
"@      c #838183",
"#      c #9C99FF",
"$      c #313062",
"%      c #000000",
"&      c #830000",
"*      c #FF0000",
"=      c #202020",
"      +++++++++++@        ",
"     #@@#@#@#@#@+$        ",
"   $#+##@$%$@ @ @%%%$     ",
"   $ + @&&&&%@# $@+%$     ",
"    $+ &&*&&$%@ @+%&%     ",
"    $+  ***&$%# + &&      ",
"     +   **&$%@ @$&&      ",
"     + # *&=%=# +$ &      ",
"   $@+ ##====+@ $$$$$     ",
"   $#+ #%%%%+$# +@+%$     ",
"    $+ @$$++$$@ @+%$$     ",
"     + %@@$$$$# + $$      ",
"     + %@@$$=@@ @$$$      ",
"   $#+ #@$$$$#@ @$$$%     ",
"   $#+ @%%%%=@# $@+%$     ",
"   @$+ %====%$@ ++%$$     ",
"    $+ %$$$=$%# +@$$      ",
"     +  $$=$=%@ +$$$@@@   ",
"     +###===$@#@+=@@@@    ",
"       $$$+++++$+%@@@     "};
/* XPM */
static char * bm_xpm[] = {
"26 20 6 1",
"       c None",
"@      c #FFFFFFFFFFFF",
"X      c #9658A289BEFB",
".      c #000000000000",
"O      c #FFFF9A690000",
"+      c #F8F8D4D49090",
"                          ",
"      @X@X@X@X@X@X@       ",
"      .X.X.X.X.X.X.X      ",
"     .XXXXXXXXXXXXX.X     ",
"     .XXXXXXXXXXXXX.OX    ",
"     .X......XXXXXX.+.    ",
"     .XX.XXX..X...X.+.    ",
"     .XX.XXXX.XXXXX.+.    ",
"     .XX.XXX..X...X.+.    ",
"     .XX.....XXXXXX.+.    ",
"     .XX.XXXX.X...X.+.    ",
"     .XX.XXXX.XXXXX.+.    ",
"     .XX.XXX..XXXXX.+.    ",
"     .X......XXXXXX.+.    ",
"     .XXXXXXXXXXXXX.+.    ",
"     .XXXXXXXXXXXXX.+.    ",
"     .XXXXXXXXXXXXX.+.    ",
"     ...............+.    ",
"      .++++++++++++++.    ",
"       ...............    "};

/* Small icons here */

/* XPM */
static char * s_left_xpm[] = {
"17 15 102 2",
"       c None",
".      c None",
"+      c #BDC4BD",
"@      c #6AE86A",
"#      c #70A185",
"$      c #7ADF7A",
"%      c #B1F0B1",
"&      c #42966D",
"*      c #B6B3B6",
"=      c #81D781",
"-      c #A7F5A7",
";      c #82E082",
">      c #0E8816",
",      c #79898D",
"'      c #95D395",
")      c #91F891",
"!      c #96DC96",
"~      c #62E062",
"{      c #187E20",
"]      c #395B5E",
"^      c #BABABD",
"/      c #9BCF9B",
"(      c #84F484",
"_      c #A7E0A7",
":      c #157E15",
"<      c #173A3B",
"[      c #9BA0A2",
"}      c #BAC6BA",
"|      c #6DF66D",
"1      c #BCDFBC",
"2      c #5FE25F",
"3      c #53E553",
"4      c #6AC06A",
"5      c #58AF58",
"6      c #556D71",
"7      c #B8BEC2",
"8      c #68EB6F",
"9      c #C9E3C9",
"0      c #66DF66",
"a      c #72DC72",
"b      c #0D6B57",
"c      c #758487",
"d      c #92B2B8",
"e      c #C0E1DA",
"f      c #63E063",
"g      c #283628",
"h      c #7F7D7F",
"i      c #56A764",
"j      c #159A77",
"k      c #119B73",
"l      c #1B987D",
"m      c #209782",
"n      c #19997B",
"o      c #179979",
"p      c #17322C",
"q      c #BABEBA",
"r      c #319350",
"s      c #168A43",
"t      c #078448",
"u      c #038348",
"v      c #008200",
"w      c #10382A",
"x      c #728E92",
"y      c #9BB49B",
"z      c #309256",
"A      c #208E52",
"B      c #1B8C45",
"C      c #0F4F44",
"D      c #8DA6A9",
"E      c #90B193",
"F      c #1F8D4F",
"G      c #148932",
"H      c #144414",
"I      c #183918",
"J      c #3C4845",
"K      c #BEBBBE",
"L      c #B0ADB0",
"M      c #878587",
"N      c #568156",
"O      c #298166",
"P      c #088514",
"Q      c #004030",
"R      c #123E43",
"S      c #377A7D",
"T      c #838183",
"U      c #A19FA1",
"V      c #C4C1C4",
"W      c #ACA9AC",
"X      c #959295",
"Y      c #496468",
"Z      c #207A60",
"`      c #05423D",
" .     c #475D61",
"..     c #979597",
"+.     c #BDBABD",
"@.     c #87878A",
"#.     c #395E62",
"$.     c #154348",
"%.     c #74787A",
"&.     c #A09DA0",
"*.     c #B4B2B4",
"=.     c #BFBCBF",
". . . . . . . + @ # . . . . . . . ",
". . . . . . . $ % & * . . . . . . ",
". . . . . . = - ; > , . . . . . . ",
". . . . . ' ) ! ~ { ] ^ . . . . . ",
". . . . / ( _ ~ ~ : < [ . . . . . ",
". . . } | 1 2 3 ~ 4 5 6 . . . . . ",
". . 7 8 9 3 0 a ~ 3 2 b c . . . . ",
". . d e ~ f ~ ~ ~ f ~ g h . . . . ",
". . 7 i j k l m n k o p c . . . . ",
". . . q r s t u v v v w x . . . . ",
". . . . y z A B v v v C D . . . . ",
". . . . . E F G v H I J K . . . . ",
". . . . L M N O P Q R S T T U V . ",
". . . . . W X Y Z `  .T T T ..V . ",
". . . . . . +.@.#.$.%.T &.*.=.. . "};
/* XPM */
static char * s_right_xpm[] = {
"17 15 120 2",
"       c None",
".      c None",
"+      c #AEC9AE",
"@      c #00D32D",
"#      c #399B80",
"$      c #B4BDC1",
"%      c #B2C3B8",
"&      c #4CE467",
"*      c #5EB166",
"=      c #529E83",
"-      c #BBBFC2",
";      c #B6BDC1",
">      c #85B3BA",
",      c #60E060",
"'      c #529D5E",
")      c #68A59D",
"!      c #92C1C7",
"~      c #96DC96",
"{      c #62E062",
"]      c #409C4F",
"^      c #6FA79E",
"/      c #C1C1C4",
"(      c #7DD87D",
"_      c #63E063",
":      c #5BDE61",
"<      c #7AD594",
"[      c #7BE07B",
"}      c #63D463",
"|      c #3F975A",
"1      c #72A777",
"2      c #60B991",
"3      c #A6E5A6",
"4      c #A3E1A3",
"5      c #C9EAC9",
"6      c #60E560",
"7      c #72DC72",
"8      c #66CE66",
"9      c #1C8B5D",
"0      c #86AE86",
"a      c #72ABB3",
"b      c #8BF68B",
"c      c #31F031",
"d      c #66DF66",
"e      c #53E553",
"f      c #5FE25F",
"g      c #72C688",
"h      c #158851",
"i      c #96B398",
"j      c #71AAB2",
"k      c #82ED82",
"l      c #4CE84C",
"m      c #2AAA4F",
"n      c #359365",
"o      c #70A8B1",
"p      c #7ABDA4",
"q      c #069F68",
"r      c #1B987D",
"s      c #209782",
"t      c #19997B",
"u      c #119B73",
"v      c #179979",
"w      c #208976",
"x      c #00552B",
"y      c #358E8E",
"z      c #67BB98",
"A      c #92C49C",
"B      c #258F5F",
"C      c #1F8D4F",
"D      c #098518",
"E      c #008200",
"F      c #007808",
"G      c #003F38",
"H      c #1C7275",
"I      c #BABEC1",
"J      c #3DEC3D",
"K      c #47BD5C",
"L      c #208E52",
"M      c #068410",
"N      c #007A05",
"O      c #00462C",
"P      c #17666A",
"Q      c #9BB4B7",
"R      c #AFADAF",
"S      c #35A638",
"T      c #005A2B",
"U      c #0B4B46",
"V      c #1E6D63",
"W      c #0C8620",
"X      c #004D27",
"Y      c #005357",
"Z      c #628385",
"`      c #949194",
" .     c #B8B5B8",
"..     c #C4C1C4",
"+.     c #B4B2B4",
"@.     c #A0ACA0",
"#.     c #1E8D4C",
"$.     c #0C8322",
"%.     c #065129",
"&.     c #204D69",
"*.     c #568183",
"=.     c #838183",
"-.     c #929092",
";.     c #939193",
">.     c #C3C0C3",
",.     c #C2C0C2",
"'.     c #969496",
").     c #748174",
"!.     c #0F8726",
"~.     c #0A5E2E",
"{.     c #184560",
"].     c #487B80",
"^.     c #A09EA0",
"/.     c #A4A1A4",
"(.     c #BEBBBE",
"_.     c #8B8C8B",
":.     c #356749",
"<.     c #1A3F54",
"[.     c #508F98",
"}.     c #AFB2B4",
". . . . . + @ # $ . . . . . . . . ",
". . . . . % & * = - . . . . . . . ",
". . . . . ; > , ' ) . . . . . . . ",
". . . . . ; ! ~ { ] ^ / . . . . . ",
". . . ( _ : < [ { } | 1 . . . . . ",
". . . 2 3 4 5 6 { 7 8 9 0 . . . . ",
". . . a b c d 7 { e f g h i . . . ",
". . . j k l { { { _ { { m n . . . ",
". . . o p q r s t u v w x y . . . ",
". . . z A B C D E E F G H I . . . ",
". . . J K L L M E N O P Q . . R . ",
". . . S T U V W E X Y Z ` ` `  .. ",
". . . ..+.@.#.$.%.&.*.=.=.-.;.>.. ",
". . . ,.'.).!.~.{.].=.^./.,.. . . ",
". . . . (._.:.<.[.}.+.>.. . . . . "};
/* XPM */
static char * s_home_xpm[] = {
"17 15 166 2",
"       c None",
".      c None",
"+      c #C0BDCC",
"@      c #BBB8D4",
"#      c #AAA7EB",
"$      c #9391DB",
"%      c #464790",
"&      c #BCBAC4",
"*      c #C8C6C8",
"=      c #C2C0EF",
"-      c #8584EB",
";      c #7F7FE6",
">      c #8F8DF3",
",      c #C4C3DB",
"'      c #313062",
")      c #BAB7BD",
"!      c #E0DEE8",
"~      c #9595EE",
"{      c #B2B3E8",
"]      c #6265CD",
"^      c #8181E8",
"/      c #C6C3C6",
"(      c #DBDAE6",
"_      c #9B9AEC",
":      c #42447A",
"<      c #565575",
"[      c #AAABD9",
"}      c #686BCF",
"|      c #797AE1",
"1      c #B9B8D0",
"2      c #D9D7DC",
"3      c #ACABF4",
"4      c #4F5090",
"5      c #58598D",
"6      c #918FA7",
"7      c #8C8BCB",
"8      c #A1A3E1",
"9      c #7777B2",
"0      c #3F3F81",
"a      c #8B89A1",
"b      c #D6D4D6",
"c      c #C0BEF8",
"d      c #55579D",
"e      c #4F508C",
"f      c #9594A4",
"g      c #ACA9E0",
"h      c #A4A2E3",
"i      c #9192DA",
"j      c #8485CA",
"k      c #5F62C7",
"l      c #484893",
"m      c #5E60B5",
"n      c #A8A7C7",
"o      c #C0BDD1",
"p      c #C4C3FA",
"q      c #6364BF",
"r      c #505197",
"s      c #9E9EB1",
"t      c #D5D3F7",
"u      c #DCDB78",
"v      c #B8B5E9",
"w      c #9F9DE8",
"x      c #8A89C1",
"y      c #797BC8",
"z      c #585AB7",
"A      c #5456AE",
"B      c #B1AFC7",
"C      c #B5B2D9",
"D      c #6A6BC8",
"E      c #373760",
"F      c #8787A6",
"G      c #E7E6E7",
"H      c #EFEFB5",
"I      c #ECEBC0",
"J      c #E6E5BF",
"K      c #B5B2E6",
"L      c #8986C7",
"M      c #7A78AA",
"N      c #5B5CA6",
"O      c #414377",
"P      c #46478B",
"Q      c #706FA6",
"R      c #C4C1C5",
"S      c #A8A6BD",
"T      c #7E7D41",
"U      c #AEACCE",
"V      c #EBEA7F",
"W      c #C9CAD0",
"X      c #6C6B83",
"Y      c #838276",
"Z      c #B3B0D1",
"`      c #B1AEE1",
" .     c #8482D8",
"..     c #42436E",
"+.     c #23232D",
"@.     c #55542E",
"#.     c #A9A7AE",
"$.     c #C3C0C8",
"%.     c #AFACE4",
"&.     c #EFEFEE",
"*.     c #B7B8C6",
"=.     c #7273A8",
"-.     c #A5A2DA",
";.     c #B0ADE3",
">.     c #A4A2D5",
",.     c #3E3F73",
"'.     c #333365",
").     c #918FA9",
"!.     c #C3C0C7",
"~.     c #B0AEE2",
"{.     c #DAD8D7",
"].     c #B7B8A3",
"^.     c #AAA7D3",
"/.     c #9E9DDD",
"(.     c #46468F",
"_.     c #4E50A2",
":.     c #9F9EC8",
"<.     c #C4C1C6",
"[.     c #B2AFE0",
"}.     c #E1E0DC",
"|.     c #B7B881",
"1.     c #5C5FC1",
"2.     c #8F559C",
"3.     c #BDA8D5",
"4.     c #9997E5",
"5.     c #5E61C5",
"6.     c #B8BEC2",
"7.     c #A4B6C1",
"8.     c #D3D1AF",
"9.     c #B1B2DC",
"0.     c #383871",
"a.     c #984A98",
"b.     c #B89EE5",
"c.     c #4D4E9F",
"d.     c #626AA3",
"e.     c #9CA3C4",
"f.     c #AEACAE",
"g.     c #719A84",
"h.     c #2C905D",
"i.     c #95A5DB",
"j.     c #C7D08B",
"k.     c #C0BF90",
"l.     c #8E5B41",
"m.     c #AC5F58",
"n.     c #AE94A4",
"o.     c #9291C5",
"p.     c #828BC0",
"q.     c #6578AF",
"r.     c #708664",
"s.     c #7E9EA4",
"t.     c #C4C1C4",
"u.     c #949594",
"v.     c #148214",
"w.     c #0B820C",
"x.     c #80876F",
"y.     c #8C8F2F",
"z.     c #9A981B",
"A.     c #DA7520",
"B.     c #937D37",
"C.     c #7E8385",
"D.     c #4D8FA6",
"E.     c #228433",
"F.     c #1A8424",
"G.     c #499395",
"H.     c #4B959F",
"I.     c #80ACB3",
". . . . . . + @ @ @ # $ % & . . . ",
". . . . . * = - ; ; > , ' ) . . . ",
". . . . . ! ~ { ] ] ^ , ' ) . . . ",
". . . / ( _ : < [ } | 1 ' ) . . . ",
". . . 2 3 4 5 6 7 8 ] 9 0 a . . . ",
". . b c d e f g h i j k l m n . . ",
". o p q r s t u v w x y ] z A B . ",
". C D E F G H I J K L M N O P Q . ",
". R S T U V W X Y Z `  ...+.@.#.. ",
". . . $.%.&.*.] =.-.;.>.,.'.).. . ",
". . . !.~.{.].] =.^.~./.(._.:.. . ",
". . . <.[.}.|.1.2.3.` 4.(.5.:.. . ",
". . 6.7.%.8.9.0.a.b.;.>.c.d.e.. . ",
". f.g.h.i.j.k.l.m.n.o.p.q.r.s.t.. ",
". u.v.w.x.y.z.A.B.C.D.E.F.G.H.I.. "};
/* XPM */
static char * s_reload_xpm[] = {
"17 15 125 2",
"       c None",
".      c None",
"+      c #BBB8C6",
"@      c #ACABC7",
"#      c #AAA8C2",
"$      c #B4B1BA",
"%      c #C1BEC5",
"&      c #A0A0D5",
"*      c #777AD6",
"=      c #7273DA",
"-      c #7576DD",
";      c #6265CD",
">      c #3E4083",
",      c #4E4C84",
"'      c #8C8A9F",
")      c #9696CC",
"!      c #C9C8F8",
"~      c #9896F7",
"{      c #9593F9",
"]      c #908EF5",
"^      c #494B8C",
"/      c #21212B",
"(      c #12125C",
"_      c #35346B",
":      c #9694A6",
"<      c #ABAAC7",
"[      c #BBBCE5",
"}      c #CECBCE",
"|      c #C4C1C6",
"1      c #B2AFE0",
"2      c #B4B1DE",
"3      c #B0ADE3",
"4      c #ADAAE6",
"5      c #B0ADE2",
"6      c #9895F2",
"7      c #6666B3",
"8      c #272733",
"9      c #2C2B4D",
"0      c #BAB7BD",
"a      c #A4A3C9",
"b      c #C4C4E4",
"c      c #CBC9CF",
"d      c #B0AEE2",
"e      c #605F8D",
"f      c #1B1B4A",
"g      c #181755",
"h      c #313062",
"i      c #C4C1C5",
"j      c #9F9FCE",
"k      c #D1D1E7",
"l      c #C1BECB",
"m      c #C1BECA",
"n      c #BFBCCD",
"o      c #B3B1CF",
"p      c #5D5D91",
"q      c #29295A",
"r      c #06067F",
"s      c #0B0B7B",
"t      c #D6D5E5",
"u      c #C8C6C8",
"v      c #BAB7C6",
"w      c #5C5D97",
"x      c #313157",
"y      c #090982",
"z      c #000083",
"A      c #CECDE0",
"B      c #6D6EA3",
"C      c #3A3A58",
"D      c #6E6FB0",
"E      c #0F108E",
"F      c #717096",
"G      c #363569",
"H      c #908D9F",
"I      c #9494C9",
"J      c #1B1B4B",
"K      c #9B9ACF",
"L      c #2B2BA5",
"M      c #040476",
"N      c #212138",
"O      c #A8A5AC",
"P      c #A19FA1",
"Q      c #C4C1C4",
"R      c #B6B3DA",
"S      c #B1AEE2",
"T      c #A6A3F0",
"U      c #6E6ECD",
"V      c #101051",
"W      c #222235",
"X      c #929096",
"Y      c #838183",
"Z      c #C2C0C2",
"`      c #A7A4EF",
" .     c #9C99FF",
"..     c #5E60B3",
"+.     c #1C1C2D",
"@.     c #232332",
"#.     c #6667B4",
"$.     c #9897B7",
"%.     c #A3A0EC",
"&.     c #7476DD",
"*.     c #7173DA",
"=.     c #797AE1",
"-.     c #7E7FE6",
";.     c #7879E0",
">.     c #696BD3",
",.     c #474987",
"'.     c #414283",
").     c #484893",
"!.     c #6D6EA7",
"~.     c #ACA9AC",
"{.     c #B2AFDA",
"].     c #7374DB",
"^.     c #5F62C7",
"/.     c #4A4B98",
"(.     c #393BA2",
"_.     c #6162A1",
":.     c #8B898F",
"<.     c #B8B5B8",
"[.     c #B5B2CE",
"}.     c #A5A4BE",
"|.     c #6E6D7B",
"1.     c #666580",
"2.     c #717081",
"3.     c #807E8B",
"4.     c #B5B2B5",
". . . . + @ @ @ @ # $ . . . . . . ",
". . . % & * = - ; > , ' . . . . . ",
". . . ) ! ~ { ] ^ / ( _ : . . . . ",
"< [ } | 1 2 3 4 5 6 7 8 9 0 . . . ",
". a b c d 5 d d d e f g h 0 . . . ",
". i j k l m n o p q r s h 0 . . . ",
". . . ) t u v w x y z s h 0 . . . ",
". . . % & A B C D E z s h 0 . . . ",
". . . . + F G H I E z J h 0 . . . ",
". . . . . . . . K L M N h O P Q . ",
". . . R S S S S T U V W h X Y Z . ",
". . . `  . . . . ...+.@.h #.$.Q . ",
". . . %.&.*.=.-.;.>.,.'.).!.~.. . ",
". . . {.].^./././.(././._.:.<.. . ",
". . . | [.}.|.|.|.1.|.2.3.4.. . . "};
/* XPM */
static char * s_save_xpm[] = {
"17 15 71 1",
"       c None",
".      c None",
"+      c #CDCACD",
"@      c #ACA9AC",
"#      c #CBC8CB",
"$      c #BED5D9",
"%      c #55595B",
"&      c #D1DDDF",
"*      c #3D9BA1",
"=      c #4E5C5C",
"-      c #F0F0F0",
";      c #E5E3E5",
">      c #BBB8C6",
",      c #ACABC7",
"'      c #BCB9D1",
")      c #D2DBDE",
"!      c #409CA3",
"~      c #008183",
"{      c #2B9199",
"]      c #35858D",
"^      c #696D6F",
"/      c #C1BEC5",
"(      c #A0A0D5",
"_      c #9A9BD0",
":      c #8A8AD6",
"<      c #B7BDF3",
"[      c #60ACB3",
"}      c #058386",
"|      c #047678",
"1      c #496365",
"2      c #BFBCBF",
"3      c #9696CC",
"4      c #D6D5E5",
"5      c #C8C6C8",
"6      c #C0BDCC",
"7      c #C7C8D0",
"8      c #9CB5B9",
"9      c #94B2B4",
"0      c #8EA5B9",
"a      c #A7A4C6",
"b      c #898ACF",
"c      c #D9D8F9",
"d      c #B4B1DE",
"e      c #B0ADE3",
"f      c #ADAAE6",
"g      c #B0AEE2",
"h      c #B1AEE1",
"i      c #9997E5",
"j      c #7F7FAC",
"k      c #C1BEC1",
"l      c #DEDDF3",
"m      c #B0ADE2",
"n      c #9E9DDD",
"o      c #292B57",
"p      c #B6B3B6",
"q      c #E2E1ED",
"r      c #A4A2D5",
"s      c #8688CC",
"t      c #CDCBE2",
"u      c #7F80CB",
"v      c #7678D1",
"w      c #7779D0",
"x      c #7577D3",
"y      c #7476D4",
"z      c #7677D2",
"A      c #7678D2",
"B      c #6E70D5",
"C      c #BAB7BA",
"D      c #3B3B3B",
"E      c #464646",
"F      c #313031",
"..........+@.....",
".........#$%.....",
".........&*=-;...",
"....>,,')!~{]^...",
".../(_:<[}~|12...",
"...345678990a....",
"...bcdefgdhijk...",
"...blmgggmgnop...",
"...bqfhdgferop...",
"...bcdefgdhiop...",
"...stggggggnop...",
"...uvwxyzwABop...",
"...CDEFFFFFFFC...",
".................",
"................."};
/* XPM */
static char * s_stop_xpm[] = {
"17 15 169 2",
"       c None",
".      c None",
"+      c #B7B5CE",
"@      c #6A6CBA",
"#      c #6E70CF",
"$      c #6D6FC9",
"%      c #6C6EC5",
"&      c #6D6FCA",
"*      c #6668C4",
"=      c #818095",
"-      c #C2BFC3",
";      c #908DB2",
">      c #8E8DE2",
",      c #908DC1",
"'      c #8987B8",
")      c #545378",
"!      c #605E81",
"~      c #9A97B2",
"{      c #9794B7",
"]      c #8988A6",
"^      c #34334A",
"/      c #626162",
"(      c #8D8B9D",
"_      c #BFBCC1",
":      c #66648E",
"<      c #8182CF",
"[      c #A6A3BF",
"}      c #82363E",
"|      c #69060D",
"1      c #600D15",
"2      c #5A595A",
"3      c #9E9CCF",
"4      c #807E94",
"5      c #595970",
"6      c #1F2041",
"7      c #555475",
"8      c #8C8A9F",
"9      c #5C5EB0",
"0      c #B08486",
"a      c #A90B0B",
"b      c #D40000",
"c      c #7C070F",
"d      c #191831",
"e      c #807E90",
"f      c #9D9BAB",
"g      c #665F96",
"h      c #590000",
"i      c #5F5455",
"j      c #A9A6B2",
"k      c #7072BD",
"l      c #DF6C6E",
"m      c #FF0000",
"n      c #8E070F",
"o      c #181831",
"p      c #8482A4",
"q      c #9997B5",
"r      c #7C5C74",
"s      c #830000",
"t      c #C0B3B6",
"u      c #8485CA",
"v      c #B8B5D7",
"w      c #C5A5B8",
"x      c #461213",
"y      c #121218",
"z      c #8B89BC",
"A      c #9494BF",
"B      c #564D78",
"C      c #983E3F",
"D      c #53517B",
"E      c #7475C1",
"F      c #B4B1DE",
"G      c #7371BB",
"H      c #181818",
"I      c #1C1C20",
"J      c #43447F",
"K      c #8D8BAB",
"L      c #7C7B9E",
"M      c #434271",
"N      c #2F2F5F",
"O      c #58567B",
"P      c #73719F",
"Q      c #6B6CC5",
"R      c #AEACC3",
"S      c #343352",
"T      c #24244A",
"U      c #35366E",
"V      c #3D3D7D",
"W      c #8B89B3",
"X      c #636499",
"Y      c #232348",
"Z      c #575579",
"`      c #B7B4BB",
" .     c #7A7BC4",
"..     c #807E80",
"+.     c #5D5B66",
"@.     c #58577C",
"#.     c #3B3B79",
"$.     c #313062",
"%.     c #8F8DC7",
"&.     c #8584A9",
"*.     c #2C2B58",
"=.     c #A19FAD",
"-.     c #C4C1C4",
";.     c #AAA8BB",
">.     c #8282CE",
",.     c #82808D",
"'.     c #6B6A73",
").     c #52516F",
"!.     c #2F2E5A",
"~.     c #575569",
"{.     c #918E94",
"].     c #A19FA1",
"^.     c #3A3966",
"/.     c #99979D",
"(.     c #5A589E",
"_.     c #797ADA",
":.     c #4F4D5D",
"<.     c #1B1A33",
"[.     c #5C5A81",
"}.     c #9A97C2",
"|.     c #8B8999",
"1.     c #56557B",
"2.     c #2D2D5C",
"3.     c #474659",
"4.     c #C2BFC2",
"5.     c #615F80",
"6.     c #6465BA",
"7.     c #1A1A1A",
"8.     c #161616",
"9.     c #272639",
"0.     c #8A88A0",
"a.     c #8989BB",
"b.     c #55579A",
"c.     c #201F40",
"d.     c #9A98A8",
"e.     c #6668B6",
"f.     c #868486",
"g.     c #313057",
"h.     c #27273C",
"i.     c #161629",
"j.     c #8885B8",
"k.     c #9090C9",
"l.     c #5F5E7F",
"m.     c #AAA8AE",
"n.     c #B5B2B5",
"o.     c #8384CC",
"p.     c #B0AEE2",
"q.     c #706EAF",
"r.     c #252432",
"s.     c #27263B",
"t.     c #353441",
"u.     c #8785A8",
"v.     c #8081BA",
"w.     c #3B3A5D",
"x.     c #5A5872",
"y.     c #807E82",
"z.     c #979597",
"A.     c #B4B2C7",
"B.     c #8C89B4",
"C.     c #484783",
"D.     c #3E3E77",
"E.     c #5254A4",
"F.     c #6062B6",
"G.     c #6768BF",
"H.     c #55569F",
"I.     c #2F2F3B",
"J.     c #838183",
"K.     c #908E90",
"L.     c #BFBCBF",
". . . + @ # $ % & # * = . . . . . ",
". - ; > , ' ) ! ~ { ] ^ / ( . . . ",
". _ : < [ } | 1 2 3 4 5 6 7 . . . ",
". . 8 9 0 a b c d e f g h i . . . ",
". . j k . l m n o p q r s t . . . ",
". . . u v w b x y z A B C t . . . ",
". _ D E F G H I J K L M N O . . . ",
". - P Q R S T U V W q X Y Z . . . ",
". . `  ...+.@.#.$.%.A &.*.=.. . . ",
". -.;.>.,.'.).!.~.{.].^.$./.. . . ",
". _ (._.R :.d <.[.}.|.1.2.3.. . . ",
". 4.5.6...7.H 8.9.0.a.b.c.O . . . ",
". . d.e.f.g.!.h.i.j.k.l.$.m.n.-.. ",
". . . o.p.q.r.s.t.u.v.w.x.y.z.-.. ",
". . . A.B.C.D.E.F.G.H.I.J.K.L.. . "};
/* XPM */
static char * s_bm_xpm[] = {
"17 15 6 1",
"       c None",
"@      c #FFFFFFFFFFFF",
"X      c #9658A289BEFB",
".      c #000000000000",
"O      c #FFFF9A690000",
"+      c #FFFF9A690000",
"    @X@X@X@X@X@   ",
"  .XXXXXXXXXXX.X  ",
"  .X......XXXX.+  ",
"  .XX.XXX..X.X.+  ",
"  .XX.XXXX.XXX.+  ",
"  .XX.XXX..X.X.+  ",
"  .XX.....XXXX.+  ",
"  .XX.XXXX.X.X.+  ",
"  .XX.XXXX.XXX.+  ",
"  .XX.XXX..XXX.+  ",
"  .X......XXXX.+  ",
"  .XXXXXXXXXXX.+  ",
"  .............+  ",
"   .++++++++++++  ",
"                  "};
/* XPM */
static char * s_new_xpm[] = {
"10 10 2 1",
"       c None",
"X      c #9658A289BEFB",
"XX      XX",
" XX X  XX ",
"  XX  XX  ",
"          ",
" X  XX X  ",
"  X XX  X ",
"          ",
"  XX  XX  ",
" XX  X XX ",
"XX      XX"};

/* XPM */
static char * full_screen_on_xpm[] = {
"15 15 2 1",
"       c None",
".      c #000000",
"               ",
" ............. ",
" .     .     . ",
" .    ...    . ",
" .   .....   . ",
" .  .......  . ",
" .     .     . ",
" .     .     . ",
" .     .     . ",
" .  .......  . ",
" .   .....   . ",
" .    ...    . ",
" .     .     . ",
" ............. ",
"               "};

/* XPM */
static char * full_screen_off_xpm[] = {
"15 15 2 1",
"       c None",
".      c #000000",
"               ",
" ............. ",
" . . . . . . . ",
" .. . . . . .. ",
" ............. ",
" .           . ",
" .           . ",
" .           . ",
" .           . ",
" .           . ",
" .           . ",
" ............. ",
" . . . . . . . ",
" ............. ",
"               "};

/* XPM */
static char * search_xpm[] = {
"14 16 11 1",
"       c None",
".      c #000000",
"+      c #EEEEEE",
"[      c #EE0000",
"}      c #CC0000",
"|      c #BB0000",
"1      c #AA0000",
"2      c #880000",
"3      c #660000",
"4      c #440000",
"5      c #330000",
"   .....      ",    
"  .     .     ",    
" .  +    .    ",    
".  +++    .   ",    
".   +     .   ",    
".         .   ",    
".         .   ",    
" .       .    ",    
"  .     .     ",    
"   ...545     ",    
"       424    ",    
"       313    ",    
"        2|2   ",    
"        2}2   ",    
"         2}2  ",    
"         11   "};   

/* XPM */
static char * mini_bug_xpm[] = {
"16 16 5 1",
"       c None s None",
".      c black",
"X      c #c0c0c0",
"o      c #808080",
"#      c white"
"                ",
"                ",
"      .   .     ",
"       ...      ",
"     X.....X    ",
"     o.#...o    ",
"    o.#...o.o   ",
"    ..#oXo...   ",
"   .....X.....  ",
"    ....X....   ",
"   .o...X...o.  ",
"     ...X...    ",
"    .X..X..X.   ",
"       .o.      ",
"                ",
"                "};

/* XPM */
static char * mini_ok_xpm[] = {
"11 11 2 1",
"@ c #000000",
"_ s none m none c none",
"__________@",
"_________@@",
"________@@@",
"_______@@@_",
"_@@___@@@__",
"@@@__@@@___",
"@@@_@@@____",
"@@@@@@_____",
"@@@@@______",
"@@@@_______",
"_@@________"
};

#endif /* __BITVEC_H__ */
