/*
 * File: pixmaps.h
 * (by Trent Buck)
 *
 * Copyright (C) 2000, 2001 Jorge Arellano Cid <jcid@inf.utfsm.cl>
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 2 of the License, or
 * (at your option) any later version.
 */

#ifndef __PIXMAPS_H__
#define __PIXMAPS_H__
/* XPM */
static char * left_xpm[] = {
"24 24 3 1",
"       c None",
".      c #000000",
"+      c None",
"                        ",
"                        ",
"                        ",
"                        ",
"            .           ",
"           ..           ",
"          .+.           ",
"         .++.           ",
"        .+++........    ",
"       .+++++++++++.    ",
"      .++++++++++++.    ",
"     .+++++++++++++.    ",
"    .++++++++++++++.    ",
"     .+++++++++++++.    ",
"      .++++++++++++.    ",
"       .+++++++++++.    ",
"        .+++........    ",
"         .++.           ",
"          .+.           ",
"           ..           ",
"            .           ",
"                        ",
"                        ",
"                        "};
/* XPM */
static char * right_xpm[] = {
"24 24 3 1",
"       c None",
".      c #000000",
"+      c None",
"                        ",
"                        ",
"                        ",
"                        ",
"           .            ",
"           ..           ",
"           .+.          ",
"           .++.         ",
"    ........+++.        ",
"    .+++++++++++.       ",
"    .++++++++++++.      ",
"    .+++++++++++++.     ",
"    .++++++++++++++.    ",
"    .+++++++++++++.     ",
"    .++++++++++++.      ",
"    .+++++++++++.       ",
"    ........+++.        ",
"           .++.         ",
"           .+.          ",
"           ..           ",
"           .            ",
"                        ",
"                        ",
"                        "};
/* XPM */
static char * reload_xpm[] = {
"24 24 3 1",
"       c None",
".      c #000000",
"+      c None",
"                        ",
"         .              ",
"         ..             ",
"         .+.            ",
"    ......++.           ",
"   .+++++++++.          ",
"  .+++++++++++.         ",
" .+++++++++++++.        ",
".+++++++++++++.         ",
".++++++++++++.          ",
".+++++....++. .  .......",
".+++++.  .+. ..  .+++++.",
".+++++.  .. .+.  .+++++.",
".......  . .++....+++++.",
"          .++++++++++++.",
"         .+++++++++++++.",
"        .+++++++++++++. ",
"         .+++++++++++.  ",
"          .+++++++++.   ",
"           .++......    ",
"            .+.         ",
"             ..         ",
"              .         ",
"                        "};
/* XPM */
static char * home_xpm[] = {
"24 24 3 1",
"       c None",
".      c #000000",
"+      c None",
"                        ",
"                        ",
"                        ",
"           ..           ",
"     .... ....          ",
"     .++...++..         ",
"     .++..++++..        ",
"     .+..++++++..       ",
"     ...++++++++..      ",
"     ..++++++++++..     ",
"    ..++++++++++++..    ",
"   ..++++++++++++++..   ",
"  ..+++++++++.....++..  ",
" ....++++++++.+++.+.... ",
"    .++.....+.+++.+.    ",
"    .++.+++.+.+++.+.    ",
"    .++.+++.+.....+.    ",
"    .++.+++.+++++++.    ",
"    .++.+++.+++++++.    ",
"    .++.+++.+++++++.    ",
"    .++.+++.+++++++.    ",
"   ..................   ",
"                        ",
"                        "};
/* XPM */
static char * save_xpm[] = {
"24 24 3 1",
"       c None",
".      c #000000",
"+      c None",
"                        ",
"                        ",
"   ...................  ",
"  .++.+++++++++++++.++. ",
"  .++.+++++++++++++.++. ",
"  .++.+++++++++++++.++. ",
"  .++.+++++++++++++.++. ",
"  .++.+++++++++++++.++. ",
"  .++.+++++++++++++.++. ",
"  .++.+++++++++++++.++. ",
"  .++.+++++++++++++.++. ",
"  .++.+++++++++++++.++. ",
"  .++.+++++++++++++.++. ",
"  .++...............++. ",
"  .+++++++++++++++++++. ",
"  .++++...........++++. ",
"  .+++.+++++++++++.+++. ",
"  .+++.++...++++++.+++. ",
"  .+++.++...++++++.+++. ",
"  .+++.++...++++++.+++. ",
"  .+++.++...++++++.+++. ",
"   .++.+++++++++++.+++. ",
"    ..................  ",
"                        "};
/* XPM */
static char * stop_xpm[] = {
"24 24 3 1",
"       c None",
".      c #000000",
"+      c None",
"                        ",
"         ......         ",
"       ..++++++..       ",
"     ..++++++++++..     ",
"    .++++++++++++++.    ",
"   .++++++++++++++++.   ",
"   .++++++++++++++++.   ",
"  .++++++++++++++++++.  ",
"  .+++++..++++..+++++.  ",
" .++++++...++...++++++. ",
" .+++++++......+++++++. ",
" .++++++++....++++++++. ",
" .++++++++....++++++++. ",
" .+++++++......+++++++. ",
" .++++++...++...++++++. ",
"  .+++++..++++..+++++.  ",
"  .++++++++++++++++++.  ",
"   .++++++++++++++++.   ",
"   .++++++++++++++++.   ",
"    .++++++++++++++.    ",
"     ..++++++++++..     ",
"       ..++++++..       ",
"         ......         ",
"                        "};
/* XPM */
static char * bm_xpm[] = {
"24 24 3 1",
"       c None",
".      c #000000",
"+      c None",
"                        ",
"                        ",
"    ................    ",
"   .++++++++++++++++.   ",
"   .+++++++++++++++++.  ",
"   .+++++++++++++++++.  ",
"   .+++.......+++++++.  ",
"   .++++.+++++.++++++.  ",
"   .++++.+++++.++++++.  ",
"   .++++.+++++.++.+++.  ",
"   .++++.+++++.++++++.  ",
"   .++++.+++++.++++++.  ",
"   .++++......+++++++.  ",
"   .++++.+++++.++++++.  ",
"   .++++.+++++.++++++.  ",
"   .++++.+++++.++.+++.  ",
"   .++++.+++++.++++++.  ",
"   .++++.+++++.++++++.  ",
"   .+++.......+++++++.  ",
"   .+++++++++++++++++.  ",
"   .+++++++++++++++++.  ",
"   .++++++++++++++++.   ",
"    ................    ",
"                        "};
/* XPM */
static char * s_left_xpm[] = {
"16 16 3 1",
"       c None",
".      c #000000",
"+      c None",
"                ",
"                ",
"       .        ",
"      ..        ",
"     .+.        ",
"    .++.......  ",
"   .+++++++++.  ",
"  .++++++++++.  ",
" .+++++++++++.  ",
"  .++++++++++.  ",
"   .+++++++++.  ",
"    .++.......  ",
"     .+.        ",
"      ..        ",
"       .        ",
"                "};
/* XPM */
static char * s_right_xpm[] = {
"16 16 3 1",
"       c None",
".      c #000000",
"+      c None",
"                ",
"                ",
"        .       ",
"        ..      ",
"        .+.     ",
"  .......++.    ",
"  .+++++++++.   ",
"  .++++++++++.  ",
"  .+++++++++++. ",
"  .++++++++++.  ",
"  .+++++++++.   ",
"  .......++.    ",
"        .+.     ",
"        ..      ",
"        .       ",
"                "};
/* XPM */
static char * s_home_xpm[] = {
"16 16 3 1",
"       c None",
".      c #000000",
"+      c None",
"                ",
"                ",
"   ... ..       ",
"   .+..++.      ",
"   .+.++++.     ",
"   ..++++++.    ",
"   .++++++++.   ",
"  .++++++++++.  ",
" ...++++++++... ",
"   .++++++++.   ",
"   .++++++++.   ",
"   .++++++++.   ",
"   .++++++++.   ",
"   .++++++++.   ",
"  ............  ",
"                "};
/* XPM */
static char * s_reload_xpm[] = {
"16 16 3 1",
"       c None",
".      c #000000",
"+      c None",
"      .         ",
"      ..        ",
"   ....+.       ",
"  .++++++.      ",
" .++++++++.     ",
".++++++++.      ",
".+++...+.       ",
".+++. .. . .....",
"..... . .. .+++.",
"       .+...+++.",
"      .++++++++.",
"     .++++++++. ",
"      .++++++.  ",
"       .+....   ",
"        ..      ",
"         .      "};
/* XPM */
static char * s_save_xpm[] = {
"16 16 6 1",
"       c None",
".      c #020202",
"+      c None",
"@      c #000000",
"#      c #FDFDFD",
"$      c #FBFBFB",
" .............. ",
".++.++++++++.++.",
".++.++++++++.++.",
".++.++++++++.++.",
".++.++++++++.++.",
".++.++++++++.++.",
".++.++++++++.++.",
".++..........++.",
".++++++++++++++.",
".++++++++++++++.",
".+++@@@@@@@@+++.",
".+++.++++++.+++.",
".+++.+@@@++.+++.",
".+++.+@+@++.+++.",
" .++.+@+@++.+++.",
"  ............. "};
/* XPM */
static char * s_stop_xpm[] = {
"16 16 3 1",
"       c None",
".      c #000000",
"+      c None",
"                ",
"     ......     ",
"    .++++++.    ",
"   .++++++++.   ",
"  .++++++++++.  ",
" .+++..++..+++. ",
" .+++......+++. ",
" .++++....++++. ",
" .++++....++++. ",
" .+++......+++. ",
" .+++..++..+++. ",
"  .++++++++++.  ",
"   .++++++++.   ",
"    .++++++.    ",
"     ......     ",
"                "};
/* XPM */
static char * s_bm_xpm[] = {
"16 16 3 1",
"       c None",
".      c #000000",
"+      c None",
"   ...........  ",
"  .+++++++++++. ",
"  .+++++++++++. ",
"  .+++++++++++. ",
"  .+.....+++++. ",
"  .++.+++.++++. ",
"  .++.+++.+.++. ",
"  .++.+++.++++. ",
"  .++....+++++. ",
"  .++.+++.++++. ",
"  .++.+++.+.++. ",
"  .++.+++.++++. ",
"  .+.....+++++. ",
"  .+++++++++++. ",
"  .+++++++++++. ",
"   ...........  "};
/* XPM */
static char * s_new_xpm[] = {
"16 16 3 1",
"       c None",
".      c #000000",
"+      c None",
"  .........     ",
" .+++++++.+.    ",
" .+++++++.++.   ",
" .+++++++.+++.  ",
" .+++++++.....  ",
" .+++++++++++.  ",
" .+++++++++++.  ",
" .+++++++++++.  ",
" .+++++++++++.  ",
" .+++++++++++.  ",
" .+++++++++++.  ",
" .+++++++++++.  ",
" .+++++++++++.  ",
" .+++++++++++.  ",
" .+++++++++++.  ",
"  ...........   "};

/* XPM */
static char * full_screen_on_xpm[] = {
"15 15 2 1",
"       c None",
".      c #000000",
"               ",
" ............. ",
" .     .     . ",
" .    ...    . ",
" .   .....   . ",
" .  .......  . ",
" .     .     . ",
" .     .     . ",
" .     .     . ",
" .  .......  . ",
" .   .....   . ",
" .    ...    . ",
" .     .     . ",
" ............. ",
"               "};

/* XPM */
static char * full_screen_off_xpm[] = {
"15 15 2 1",
"       c None",
".      c #000000",
"               ",
" ............. ",
" . . . . . . . ",
" .. . . . . .. ",
" ............. ",
" .           . ",
" .           . ",
" .           . ",
" .           . ",
" .           . ",
" .           . ",
" ............. ",
" . . . . . . . ",
" ............. ",
"               "};

/* XPM */
static char * search_xpm[] = {
"14 16 11 1",
"       c None",
".      c #000000",
"+      c #EEEEEE",
"[      c #EE0000",
"}      c #CC0000",
"|      c #BB0000",
"1      c #AA0000",
"2      c #880000",
"3      c #660000",
"4      c #440000",
"5      c #330000",
"   .....      ",    
"  .     .     ",    
" .  +    .    ",    
".  +++    .   ",    
".   +     .   ",    
".         .   ",    
".         .   ",    
" .       .    ",    
"  .     .     ",    
"   ...545     ",    
"       424    ",    
"       313    ",    
"        2|2   ",    
"        2}2   ",    
"         2}2  ",    
"         11   "};   

/* XPM */
static char * mini_bug_xpm[] = {
"16 16 5 1",
"       c None s None",
".      c black",
"X      c #c0c0c0",
"o      c #808080",
"#      c white"
"                ",
"                ",
"      .   .     ",
"       ...      ",
"     X.....X    ",
"     o.#...o    ",
"    o.#...o.o   ",
"    ..#oXo...   ",
"   .....X.....  ",
"    ....X....   ",
"   .o...X...o.  ",
"     ...X...    ",
"    .X..X..X.   ",
"       .o.      ",
"                ",
"                "};

/* XPM */
static char * mini_ok_xpm[] = {
"11 11 2 1",
"@ c #000000",
"_ s none m none c none",
"__________@",
"_________@@",
"________@@@",
"_______@@@_",
"_@@___@@@__",
"@@@__@@@___",
"@@@_@@@____",
"@@@@@@_____",
"@@@@@______",
"@@@@_______",
"_@@________"
};


#endif /* __BITVEC_H__ */
